Issuu on Google+

MARCH 25TH - APRIL 1ST,2011 2011 APRIL 8TH - APRIL 15TH,

TURKSAND AND TURKS

E-mail: sun@suntci.com www.suntci.com

Tel: (649) 946-8542 Fax: (649) 941-3281 VOLUME 7 No. 14

$1.00

APRIL 8TH - APRIL 15TH, 2011

Jorge Baca Campodonico while he was being arrested in 2003

By Hayden Boyce Publisher & Editor-in-Chief

A FORMER MINISTER of Government who was charged and convicted in his native Peru on various accounts of high-level corruption, is now one of the chief advisors to the Turks and Caicos Islands Government (TCIG) on tax and revenue matters. The man is Jorge Baca Campodonico, who was Minister of Economy during former President Alberto Fujimori's notoriously corrupt Government in Peru. Peru’s Supreme Court convicted Baca for misappropriating state funds by diverting US$59.4 million from Government money to bail out a private bank, ordered him to repay US$666,000 to the state and barred him from holding public office for three years. Campodonico is one of the European Union (EU) team of experts, who is advising government on how to impose and establish the Value Added Tax (TAX) and other revenue measures. He recently addressed a meeting of the Turks and Caicos Islands Chamber of Commerce in Providenciales. Continued on page 2

Serious accident along Long Bay Road

On Saturday, April 2, an F150 and an F250 met in what some described as a nasty accident along the Long Bay main road in the vicinity of the Miniature Golf Club on Providenciales. The lone occupants of each vehicle received injuries and were taken to the Cheshire Hall Medical Centre, where one of them underwent surgery. Photo shows the mangled remains of both vehicles – the F250 in the foreground the F150 in the background. STORY on page 15 - Photo Vivian Tyson


Page 2

Ex-convict and former disgraced Minister from Peru advising TCI on taxes LOCAL NEWS

Continued from Page 1

Campodonico, who was arrested by INTERPOL in Argentina in February 2003, while working for the International Monetary Fund (IMF), was slapped with a four-year suspended sentence in 2008 for having protected the affidavits of former presidential advisor Vladimiro Montesinos and for other corrupt matters. Montesinos was the main collaborator of the Peruvian President Alberto Fujimori (1990 - 2000) and is now in jail in Peru for criminal actions against the public administration. Montesinos has also been prosecuted in connection with narco-trafficking, corruption and political assassinations. The SUN contacted the TCIG for a statement on the matter and they said they did not know of Campodonico’s past criminal record at the time he was hired. The statement from TCIG said: “TCIG were unaware of Mr Baca’s background; had they been, TCIG would not have considered him suitable for this role. TCIG wish to stress, however, that his analysis was carried out as one member of a team, and that we do not believe the revenue

TURKS AND CAICOS SUN

work, which was the result of the whole team's efforts and which is now complete, to be invalidated. The TCIG view is that the entire team conducted itself in a completely professional and credible manner throughout their period of work in the TCI.” When he was arrested, Campodonico was part of an IMF technical mission visiting Argentina to examine aspects of a new IMF programme. The IMF and the World Bank had sent a mission to Buenos Aires in order to survey public accounts. Campodonico’s arrest was regarded as a serious incident is a blow to the IMF's credibility, especially to its increasing tendency to lecture borrowing countries about a good governance agenda. Similar concerns and suggestions of double-standards are likely to be raised here in the Turks and Caicos Islands. Baca, as he is popularly known, was accused of having links to the former chief of the Peruvian intelligence services, Vladimiro Montesinos. The TCIG adviser is an expert on taxation systems and conducted the reform of the Peruvian tax collection department. It is said that the reform

has serious irregularities as excluded from control hundreds of politicians and public officials connected with Fujimori's administration. In June 2001 a parliamentary investigation concluded Baca had illegally countersigned decrees authorising weapons purchases with revenues from state enterprise privatisations that were intended for poverty reduction. Baca, was also was prosecuted by the Special Criminal Chamber of the Supreme Court, for having supported the illegal bailout of Banco Latino in 1998 during the Fujimori administration. Fujimori is now serving 25 years in prison after he was arrested and tried for a number of crimes related to corruption and human rights abuses that occurred during his government. It is reported that in 1999 Baca joined the Inter-American Development Bank after leaving the government, and that he was then hired by the IMF in April 2001 to work as an adviser on fiscal issues, for a $10,000 monthly salary. In September of that year he had to testify in a Peruvian court about his links with former President Fujimori's spy chief Vladimir Montesinos, who was sentenced to five years in prison for human rights abuses, money laundering, embezzlement and arms deals. Baca was then prohibited to leave the country but fled to the US. In December 2001 he was found guilty of

APRIL 8TH- APRIL 15TH, 2011

contempt of court. An international warrant was issued on 5 February 2002 and in May 2002 he was arrested in Miami, but extradition efforts failed. The IMF provided legal assistance to Baca after his arrest in Argentina and expressed "concern". The judge in charge of the case questioned whether IMF concerns had to do with the fact that "[she had] made effective an international warrant or because they are employing a person wanted by Interpol". Baca had a UN passport and the immunity normally granted to IMF staffers, but this only applies to acts performed by employees in their official capacity. The judge said it would be juridical nonsense if "[the IMF] could deny one of its member states the possibility to exercise its rights as a sovereign state on one of its citizens". Baca was released after a $10,000 bail was paid, but he could not leave the country. When questioned about whether due diligence was done on Bacca, IMF external relations chief, Tom Dawson, said at a press briefing in Washington: “We do extensive reference checks on individuals when they are hired. It's not quite clear that he was on any kind of list at the time that he was hired at the Fund". Baca says he later informed the Fund that he was a fugitive and that an international warrant had been issued for his arrest. According to Baca the Fund asked the FBI to send agents to Peru to investigate the charges; their assessment was that they were unfounded and that Baca was being persecuted by the new government. Apparently the Fund decided to retain Baca and ignore the international warrant.


TURKS & CAICOS SUN

TURKS & CAICOS SUN

APRIL 8TH - APRIL 15TH, 2011

Local

APRIL 8TH - APRIL 15TH, 2011

SCAN ME

FOR INFO

Text "2011" to 5050 for a chance to win the ultimate graduation prize! Win a Macbook laptop, IPAD, IPOD touch and itunes gift cards! The more you text the more chances you have to win! | Each text costs $1.00. Digicel’s terms and conditions apply. QR code compatible with Blackberry Messanger 5.0 -5.0.1. application. To download the QR code application reader, visit www.getscanlife.com. Data charges apply. Promotion ends June 30th, 2011.

Page 3


Page 4

TURKS AND CAICOS SUN

APRIL 8TH- APRIL 15TH, 2011


APRIL 8TH - APRIL 15TH, 2011

By Vivian Tyson SUN Senior Editor

Budget enacted without debate

The Consultative Forum’s apparent attempt to further stall the implementation of 2011/2012 year of expenditure seems to have backfired as Governor for the TCI His Excellency Gordon Wetherell pushed through the budget even without it being debated. Both the Governor and Chairman for the Consultative Forum, Lillian Missick expressed disappointment in the Forum’s members attempt at further delaying passage of the budget, with both saying that it could have serious ramifications for the government’s revenue collection and implementation of policies. The Forum should have met on Tuesday, April 5, but Missick said that she was informed on Saturday, April 2, by its members that they would not be able to convene, as some claimed that they were not prepared, even though they had already received two extensive briefings from the Ministry of Finance in closed sessions. Upon being informed of the situation, the Governor, in a statement on Monday, April 4, said based on the urgency with which the budget would need to be debated and approved, the Forum, in another show of procrastination, forced his hand to enact the document. The Governor noted that if the budget was not passed in time, it

LOCAL NEWS

TURKS AND CAICOS SUN

Chairman for the Consultative Forum, Lillian Missick(L) and His Excellency Governor Gordon Wetherell expressed disappointment in attempts at delay in passing the budget

would have put the country in jeopardy into implementing fiscal measures aimed at putting the country on track to achieving a monetary surplus by March 2013, pointing out that UK Ministers made clear that the holding of elections in 2012 would be predicated on the milestones reached. The Governor pointed out that the public debate on the Budget in the Forum had been postponed before, but to put it off again, especially at this time, would further plunge the country into a fiscal abyss. “Any further delay in enactment of the budget would cost the Government money in lost revenue; money that we cannot afford to lose,” The Governor noted.

Terry Selver resigns from Civil Service

Former Collector of Customs, Terry Selver, has resigned from the Public Service. Reliable sources told The SUN that Selver gave notice of his decision to the Public Service Commission a few days ago. In August 2010, acting on the advice of the Public Service Commission, Governor Former Collector of Customs, Terry Selver resigned Gordon Wetherell approved the transfer of Selver, Collector to a new position of Under Secretary in the Ministry of Trade, Tourism and Communications. A government press release said the move “provides an opportunity for Mr Selver to broaden his experience whilst at the same time raising capacity in a Ministry which has become increasingly busy on a range of issues”. Stuart Taylor was moved from the Revenue Control Unit to replace Selver as Collector of Customs.

Page 5

According to him, in the event the budget was not passed, government would be forced to resort to further austerity measures to recoup the lost revenue, such as exponentially jacking up the Customs Processing Fee. “I regret that the Forum is missing the opportunity for a serious debate on the budget measures. It would have also been an opportunity for the Forum to present their final recommendations to the Ministry of Finance. Missick, in a letter to the Governor and a subsequent new release, said she was informed on the weekend by members of the Forum that they would not attend the meeting, saying that the result of their absence would result in the meeting having to be put off again.

“At our meeting on 28 March, members received a Summary Sheet of the budget. I have been assured by the Ministry of Finance that the Budget Booklet, which was circulated to members on Friday (March 1), and which sets out in greater detail the particulars of the Estimate of Recurrent Revenue and Expenditure for April 2011 – March 2012, is consistent with the Summary Sheet presented to us by the Permanent Secretary, Finance,” she noted. Missick noted that since members had the benefit of discussing the budget with the Permanent Secretary of Finance and given an understanding, Forum members would be in a position to proceed with the public budget session, which had already been postponed once for their benefit. “I have also pointed out to members that, given the current state of the country's financial affairs, there are revenue measures that must be addressed immediately for the Government to meet its obligations and for us to achieve the milestones within the stated timeframe to enable elections to take place in 2012. “I am therefore disappointed that the public will not have the opportunity to hear the Permanent Secretary Finance read the 2011/12 Budget statement to the Forum or the ensuing debate as planned on 5 April,” she noted.


Page 6

LOCAL NEWS

Britain and the Caribbean:

TURKS AND CAICOS SUN

APRIL 8TH- APRIL 15TH, 2011

A legal battle loomimg?

SIR RONALD SANDERS

The British Chancellor of the Exchequer, George Osborne, certainly disappointed Caribbean governments when, in the Budget he delivered on March 23, he retained the level of Air Passenger Duty (APD) applied to persons travelling to the Caribbean from British airports. In maintaining the level of the APD, applied to Caribbean countries since November 2009, Osborne may have left Caribbean governments with no option but to take legal action against the British government on the basis of discrimination and of violation of existing legal agreements. It would be a great shame if the matter of the APD between Britain and the Caribbean ended up in a legal wrangle. But, to their credit Caribbean governments and tourism organisations, with the support of British Tour Operators who market the Caribbean as a destination for British visitors, have talked to, and lobbied, every British government office that would listen in an effort to get the APD considerably reduced. Further, the BritishCaribbean parliamentary group, led by the Jamaican-born Member of Parliament, Dianne Abbot, has raised its voice quite strongly with British government ministers. But, these efforts have proven to be of no avail. Osborne not only did not reduce the APD for the Caribbean, he indicated that raising all bands in the APD had been deferred until next year. In other words, what he gave was a freeze on the current level of the APD and a very clear intention to raise it next year. That is no comfort to the Caribbean, and every cause for moving their actions beyond words. In announcing the freeze on the APD, Osborne was making a gesture to his own middle-class constituency in Britain who are under severe pressure of heavy taxation. Annual holidays that they have been accustomed to taking, are adversely affected by higher costs of air fares, and they regard the APD as yet another tax deduction from their already diminished take-home pay. So, Osborne’s decision was no signal that he had accepted the Caribbean governments’ argument that the APD has had a harmful effect on their

tourism in a discriminatory fashion. His action in freezing the current levels of the APD was entirely for political purposes at home. All this should make the meeting of the UKCaribbean Forum of Foreign Ministers an interesting event when it is held later this year in the Caribbean. One would expect that Caribbean Foreign Ministers will be prepared at that meeting to express their strong disappointment to whichever British Ministers turn up at the Forum from the Foreign and Commonwealth office or any other ministry, and to indicate that they might be forced to explore other options such as a legal challenge to the high APD band in which the Caribbean has been placed. And, if satisfying assurances are not offered at the level of Foreign Ministers, then it would be reasonable for Caribbean leaders to raise the matter with British Prime Minister David Cameron when they hold their traditional summit in the margins of the Commonwealth Heads of Government meeting in Australia in October this year. At the root of this problem is that all Caribbean countries have been put into Band C of the APD, which, even though it has been touted as an environmental tax, is really nothing more than a revenue measure for the British Treasury. For a long time the British bureaucracy had held the view that the aviation industry is under-taxed with no value added tax on tickets or duty on aviation fuel. The bureaucracy has found convenient support for this view from environmental groups who argue that “polluters should pay”. The point is that the British government decided to apply the APD to all flights departing from UK airports. Four bands were created from A to D, with A being the cheapest and D the most expensive. All Caribbean countries were placed in Band C, even though the journeys from Britain were much shorter than journeys to parts of some countries placed in Band B. Consequently, the APD applied to passengers travelling from London to as far away as California in the United States is smaller than the APD payable by passengers to Caribbean countries which are closer. The reason for this is that the principle of measurement for application of the APD is from the

Editorial Cartoon

Turks and Caicos Sun Suite # 5, Airport Plaza Providenciales Turks and Caicos Islands Tel: (649) 946-8542/ (649) 241-1510 Fax: (649) 941-3281 Email: sun@suntci.com Read us online at www.suntci.com

Publisher & Editor-in-Chief: Hayden Boyce Senior Editor: Vivian Tyson Web Designer: Patrina Moore-Pierre Graphics Editor: Joleen Grant Office Manager: Dominique Rigby Distribution Manger: Kelano Howell Advertising and Marketing ManagerPatrina Moore-Pierre

The Turks and Caicos SUN is a subsidiary of The SUN Media Group Ltd.

We are committed to excellence in journalism, educating and informing our readers, serving and satisfying our advertisers and assisting in the overall development of the Turks and Caicos Islands. capital of one country to the capital of another. Hence, journeys from London to California are measured from London to Washington only, and not the full distance. Rightly, Caribbean governments have argued that the APD applied to passengers travelling to their countries is both unfair and discriminatory, adversely affecting their tourism trade from the UK, and battering the tourism industry on which many of their economies rely for a big chunk of their revenues and employment for their people. The closest thing to comfort that they got from Osborne’s budget speech was the statement: “In the meantime, we are consulting today on how to improve the existing and rather arbitrary bands that appear to believe that the Caribbean is further away than California”. Well, surely if he recognized that the bands are “arbitrary” and that the Caribbean is not further away than California, Osborne should have corrected the situation. In not doing so, he said: “We hoped we could replace the per passenger tax with a per plane tax. We have tried every possible option, but have reluctantly had to accept that all are currently illegal under international law”. It is more than likely that, in the application of the APD and its discriminatory nature against the Caribbean, the British government may have acted contrary to Article 75 of the Economic Partnership Agreement (EPA) signed between the European Union (including Britain) and the individual Caribbean countries, and violated commitments under the General Agreement on Trade in Services - a treaty of the World Trade Organization. It would be costly to the Caribbean countries acting collectively and to Britain if the APD now has to become a matter of international litigation, but unless there is modification by the British government, Caribbean governments and tourism organizations may have no choice but to consider it. Sir Ronald Sanders is a consultant and former Caribbean diplomat


Page 7

PPC Statement on proposed Carbon tax APRIL 8TH - APRIL 15TH, 2011

TURKS AND CAICOS SUN

and long-established regulatory principles, MANY OF YOU have expressed and will, in fact, discourage improved concerns over the Interim generating efficiency and renewable energy Government’s proposed Carbon investments. Tax, and rightly so. Many The Interim Government’s assertions run persons are concerned about (1) counter to basic principles of both economics the efficacy of this new tax, (2) and finance. Apparently, the Interim what it will do to the price of Government does not realize that the funds electricity, (3) the future needed for investments in renewable energy generally of the utility industry in resources and improved operating efficiency these Islands. come directly from PPC’s earnings and its PPC became aware of the ability to raise capital. Arbitrarily reducing PPC’s earnings is not only grossly unfair to proposed Carbon Tax on PPC’s investors, but it will reduce the funds Tuesday of this week (5th April available to PPC for further capital 2011) through the Government investment. Since acquiring PPC in 2006, our Information Service’s Press parent company, Fortis Inc., has reinvested all Release. There were no prior of PPC’s profits (plus tens of millions of Eddington Powell, CEO of PPC consultations or advanced notice dollars more) back into PPC, in its from the Interim Government, commitment to build a modern, reliable, and even though the Chairman and the CEO of PPC paid a environmentally responsible utility company in the Turks courtesy call on the Governor and senior staff as recently and Caicos Islands. as the 25th March 2011. Consequently, we are still By effectively expropriating millions of dollars from assessing the likely impact of such a Tax on our customers, PPC, the Interim Government will raise concerns from on the Company, and on the Country, if it is to be future investors, thus raising the costs of borrowing funds implemented. As far as we can tell, a Carbon Tax does not and reducing access to capital markets, not only for PPC, exist anywhere in the Caribbean, and we know as a fact but for all TCI businesses. Such an outcome will lead to that it does not exist in the United States and Canada. higher electric rates and lower overall economic growth, What we can say at this stage is that the Interim hardly a recipe for economic recovery. Government’s proposal to impose a Carbon Tax on We understand the dire straits Government has gotten electricity generators is based on the false presumption that itself into financially. However, this Tax is not the way to doing so will “encourage the generating companies to solve Government’s financial difficulties. We hope to work review their generating efficiency and mix of sources, with the Interim Government and persuade them to this effect. including from renewable technologies, over time.” The Carbon Tax according to this proposal is to be paid directly by PPC and its shareholders, to finance a waste We will keep you apprised. management program. This is grossly unfair, violates basic PPC Ltd

LOCAL NEWS

BARRY COOKE NO LONGER WITH HAB GROUP

LONG-STANDING EMPLOYEE of HAB Group Barry Cooke, is no longer with the company. The reasons for the separation are unknown. Responding to a request by The SUN for a comment, the HAB Group issued the following statement: "Further to a Board Meeting of HAB Group in March, the Directors decided upon a change in the management structure of the Group. With the exception of the composition of the Board members, no other changes were made and the senior management team of HAB Group remains as before. The Board of Directors have also reviewed the management teams plans for the Group's activities in the coming years, which were agreed. “These plans reflect the importance the Board is giving to the continued development and enhancement of the Group's activities and investments in the Turks and Caicos Islands." The HAB Groups owns the Regent, Provo Water Company, the Provo Golf Course, Regent Village and several other properties in TCI.


Page 8

Hospitals record success after first year

LOCAL NEWS

TURKS AND CAICOS SUN

APRIL 8TH- APRIL 15TH, 2011

By Vivian Tyson SUN Senior Editor

INTERESTING, CHALLENGING AND rewarding: that was how Chief Executive Officer for the one year-old InterHealth Canada-run hospitals – the Cheshire Hall Medical Complex in Providenciales and the Cockburn Town Medical Centre in Grand – Roger Cheesman summed up the institution’s first year of operation. Reflecting the past twelve months of operation in an interview with The SUN, Chessman outlined the slate of rewards, challenges and benefits that the two new medical institutions scored following their commissioning into service on April 10, 2010. “I think it is fair to say that it has been interesting, challenging and rewarding. (It is) interesting because this is the first time that I have worked on a small project on a small island, coming in as a complete outsider, trying to understanding the environment to work within, and the people, how they would like their lives ordered particularly in terms of health care. “(It is) challenging, because it is a completely new model of health care (for the TCI); lots of issues to deal with; lots of expectations of people going off to Miami, whereas in fact, the idea was that we retain them on island apart from very, very few, which have to go off because we can’t deal with them here. So, that has been the challenges in trying to educate not a lot of people to the fact that what couldn’t have been done here before can be done here now. “And I think that people are beginning to understand that we have a calibre of medical practitioners on island that can achieve the same outcome with the health care here as in Miami. And that they are actually far better off because their family can visit them if they are in hospital for a week/two weeks. Their families are round them and they get that support, which always helps in the healing process,” Cheesman said. In terms of rewarding, Chessman recalled the incident of Diovanni Fulford who was knocked down and run over by at least one vehicles at about 4:30a.m., on April 10 last year, mere hours of the hospitals’ midnight opening. “He had some very major surgery here; stabilized him; sent him to Miami where he had additional surgery. And persons said, from past experience in the island, if it had happened before the opening of the hospital, he probably would not have survived. We know that not only did he survived, but he came back to finish off his therapies here. “He went very rapid here from using Zimmer walker to using a stick, to using no stick, to back to work, and full health. Real success story we had. We had a few others since then but none as dramatic as that, at 4:30 in the morning on our first day,” Cheesman reflected. The Hospitals’ CEO noted also that other challenges at the institutions, especially at the Cheshire Hall Medical Centre were not only the acrimony of trying to gel workers taken from Grand Turk with their Providenciales counterpart, but also to creating a melting pot of professional medical personalities, meticulously handpicked

CEO of InterHealth Canada Roger Cheesman

from across the globe, including Australia, New Zealand, Germany, Italy, the UK, the United States and Canada. “You bring a whole lot of people in a brand new project, and everyone brings with them the concept of the last place they worked. So in some ways you have people working the way they used to in a very different way. So we had to try and break down these barriers a sort of copied identity – an identity which develops how we work; develop policies, standards and procedures over and above those that were in existence. “Develop some kind of camaraderie among many people who have come together for the first time. That was a major challenge, and it actually took some considerable time before you can see any sort of tangible benefits. But over the last five to six months, it has become very noticeable that the people are beginning to gel into a new community and a new way of thinking. It is not a case of ‘we used to do this’, it is a case of ‘we now do this’,” Cheesman explained. The InterHealth Canada (TCI) Head noted also that the professionals that have been brought in came with a great deal of skills, and as a result the institutions have tapped into those expertises to ensure the TCI maximize those benefits. Cheesman said since the opening of the hospitals, the cases of overseas referral have been cut by more than half. According to him, in 2008, nearly 1,600 overseas referrals were made, but since the opening of the hospitals the number was dropped to about 113. Cheesman man said tremendous success have been recorded in a number of areas especially neonatology where the overseas referrals for babies is at nil’s edge. This, he said, was realized with the setting up of a neonatology unit which is manned by two neonatologists and a neonatology nurse. “We now keep 96 percent of the babies who used to go overseas before for treatment. We also have a high dependency unit, which means that a large number of patients who were sick and were beyond the capabilities of the old hospitals – they had to go out to Miami and elsewhere – we are keeping those on board,” Cheesman said. Cheesman noted that since the establishment of the National Health Insurance Plan (NHIP) and the opening of two new hospitals, overseas referrals have shed its discriminatory nature, since the programme now includes everyone – Belongers and expatriates. “When I talk about 2008, when I

A View of the Cheshire Hall Medical Centre

talk about a time when people going overseas (for treatment) were Belongers, if you think about now, the people who are going overseas are everybody that pays into NHIP. So if you look at the figures of the number of Belongers versus the number of people on the island paying into NHIP, in terms of the per capita in the reduction of the overseas referrals it is huge, and that, I think, is one reason why it is sustainable,” Cheesman noted. The hospitals CEO noted that due to stringent efficiency at the hospitals, the striking of better deals with suppliers, getting rid of some smaller suppliers and consolidating into larger suppliers, centralizing drug purchases, has resulted in the cost of bed days trending downwards. According to him, each month absolute cost has been inching down, while at the same time the hospitals’ activity levels have been spiraling upwards. On the matter of the appointment system which is relatively new to the Turks and Caicos medical periphery, Cheesman said at first it was a challenge, but after assisting members of the populace to understand the system, things have almost reached smooth sailing, as patients were now beginning to stick to appointment dates with less frowns. He noted that persons were being seen twenty minutes to half hour maximum from their appointment time. “Where we have our biggest challenge is the emergency room. And you can imagine we started off with under fifteen hundred patients being seen in a month. It went rapidly to seventeen hundred, two thousand, two thousand and five – two thousand and seven coming up now. “Over one year that’s a huge hike, it’s a massive hike. And patients are coming in because there is insufficient primary care on the island for them, and therefore, we are the easiest place to go. And if they want to see a GP (general practitioner), they know that they would have to make an appointment. We do have a same-day clinic, but they have to wait in that,” Cheesman noted. Cheesman continued: “Many people (with non-emergency cases) came in the emergency department because they believe it was going to be quicker. Many people like to come in the evenings because it means that they can go to work in the day, and they come in the evening with a cough that they may have for three or four days, and they feel that they are emergency. They then get upset when they wait two hours.

“We try to explain to them, we have a triage system – category one to category five. Category one is lifethreatening. Category four and category five, you shouldn’t even be in the emergency department, and the vast majority of our patients are category five and category four.” He noted that once a category one case comes in, everybody has to leave what they are doing and attend to that case, since it is life-threatening, and as result, the wait for non-emergency matters would be longer. He stressed though that when compared with other countries across the world, where waiting for eight hours is not unusual, the hospitals here have so far been doing extremely well. Cheesman noted that in working with NHIP, InterHealth Canada has become more able to bring greater service into its hospitals. As a result, three neuro-surgeries were successfully carried out. Chessman explained that it is a lot cheaper to fly in a surgeon rather than shuttling out patients for the surgery. According to him, since the hospitals here are already paying nurses and theatre workers, have a well-equipped theatre, carrying out surgeries would be a lot cheaper, since all that would be paid for is the surgeon’s hospital time and airfare. He noted that the InterHealth Canada had almost finalized mechanisms working with NHIP, to begin doing knee surgeries operation at the Cockburn Town Medical Centre in Grand Turk. According to Cheesman, for now, the hospitals do not have tertiary level surgery, since there is not an Intensive Care Unit. According to him, the hospital can retain a number of cardiac cases, which in the past would go overseas, but persons in critical condition who can be stabilised would still need to fly out for further tertiary level medical attention. He noted, too, that the hospitals do not have radiation oncology, and so patients would need to go off for such treatment as well. However, he noted that InterHealth Canada was looking into bringing clinical oncology here in the not-too-distant future, so as to nullify the need for patients having to go off for such services. Cheesman noted that the Diovanni Fulford remarkable recovery can be regarded as the highest point in the hospital’s one year life, while the problems with sourcing medical items in the first few months was probably the lowest point.


Page 9

The following is part of a transcript of a Press Briefing by Thomas C. Dawson, Director, External Relations Department of the International Monetary Fund, on Tuesday, March 4, 2003, Washington, D.C., in which the IMF official was questioned about Campodonico.

APRIL 8TH - APRIL 15TH, 2011

TURKS AND CAICOS SUN

QUESTIONER: I was just wondering what's the latest on the IMF staffer, the Peruvian, Baca Campodonico, in Argentina? I may have a follow-up question, depending on your answer. MR. DAWSON: I think we put out a statement ten days/two weeks ago, when he was detained. We remain in touch with him and his attorneys as they follow the legal procedures there, and I think I just would leave it with what our statement was previously. So now you can ask your follow-up. QUESTIONER: Yes, of course. I was just wondering how is it that this person was hired, given the fact that he was on the lookout with the— MR. DAWSON: That is an assumption that he was on the lookout. I don't believe that, and you might want to check whether that's true.

QUESTIONER: I have a follow-up on that one. But he was looked for by Interpol, that was true. I mean, that's why he was captured, so there was— MR. DAWSON: That wasn't what the question was. The question was why was he hired. QUESTIONER: Yes, why was he hired, but then you said—I didn't understand, then, your answer. Why was he hired if he was indicted in Peru? MR. DAWSON: Do you know that he was indicted in Peru when he was hired? QUESTIONER: Because—well, or afterwards. But if you have someone indicted, you have to know. MR. DAWSON: But you don't necessarily know if he was, in fact, indicted. I mean, there are a lot of facts that need to be looked into in

this case, but I think the premise is, from what I understand, the premise is not at all clear and may not be true. QUESTIONER: But why was Interpol looking for him then? MR. DAWSON: Because, obviously, the Peruvian authorities put a, whatever it is, you know, a watch or whatever out for him. But anyway, it's a matter for the Peruvian authorities with the Argentine Government and with Mr. Baca and his attorneys, and obviously we are concerned because he is a Fund employee and was on a Fund mission. But I think that the history of what happened at what point in time, in the past—in other words, not the actual apprehension or detention of him in Argentina—is I think not at all clear, and I think that might be subject for somebody to look into to see, but my understanding it's not quite clear that he was, in fact, on any kind of list at the time that he was hired at the Fund. QUESTIONER: Just to clarify this. MR. DAWSON: I may be wrong, but the point is I have tried to look into this, and I have not found evidence as to when that happened, and my suspicion is what I just told you.

QUESTIONER: When people are hired by the Fund, just as a matter of policy, do you run background checks on them? MR. DAWSON: I mean, we certainly do reference checks, et cetera, on individuals when they are retained from the Fund. A background check is sort of a U.S.centric phrase, and I'm not sure I would want to make that connection. Certainly, we do extensive reference checks on individuals when they are hired, yes.

Turks and Caicos SUN Visit us online:

www.suntci.com Follow us on Twitter

www.twitter.com/suntci

LOCAL NEWS

SALE BY PUBLIC AUCTION

Pursuant to the provisions of the Registered Land Ordinance, Temple Mortgage Fund Ltd., The Temple Financial Centre, Providenciales HEREBY GIVES NOTICE that it will cause to be sold by public auction the following properties: TITLE

50200/40 Sandy Point North Caicos

60602/133 Norway & Five Cays, Providenciales 60720/58&59 Cheshire Hall & Richmond Hill Providenciales

61112/34 Long Bay Hills Providenciales

60718/158 Cheshire Hall & Richmond Hill Providenciales 60715/11 Cheshire Hall & Richmond Hill Providenciales

DESCRIPTION

REGISTERED PROPRIETOR

4 bedrooms, 2 bathrooms, a Guest Maverick Holdings Ltd. House & a pool with over 5000 square feet of living space

Approximately 0.70 acres of undeveloped land located north of the Provo Airport with views of the Southern and Western part of the Island.

Gilbert Selver

Approximately 2.54 acres of Albray Butterfield Jr. undeveloped land, with a top ridge view of approx 80 feet above sea level, which gives good views of the south side of the island & the new Cooper Jack Marina. Either parcel can be purchased separately.

Two storey apartment on Albray Butterfield Jr. approximately 0.35 acres. It comprises of two, one bedroom apartments on the lower floor, and a two bedroom apartment on the upper floor. The entire building is approximately 1850 square feet. The property has direct access onto Leeward Highway. A two storey apartment building with six, one bedroom apartments on approximately 0.66 acres of land. The property is accessed via Venetian Road which continues through to the Flamingo Lake.

Naomi Bassett

Approximately 0.69 acres of vacant Naomi Bassett land accessed directly from Leeward Highway situated between Carib Glass and Supplies (Glass Shack Building) and Temple Financial Group.

10203/169 Undeveloped land, approximately Naomi Bassett North West Suburbs 0.27 acres. It is part of a residential Grand Turk subdivision close to the western shores of North Creek. It is located on the west hand side of Quarry Lane, some -900 feet from North Wells Road and Quarry Lane junction. The auction will be held at 10:00 a.m. Friday 15th April 2011 at the offices of Temple Mortgage Corporation Ltd., Temple Financial Centre, Leeward Highway, Providenciales. Conditions of sale may be obtained from Temple Mortgage Corporation Ltd., The Temple Financial Centre, Leeward Highway, Providenciales, telephone (649) 946-5293, fax (649) 946-5289.

Interested persons may bid by way of sealed tender delivered no later than 4:00 p.m. Thursday, April 14, 2011 addressed to Temple Mortgage Corporation Ltd., Temple Financial Centre, Leeward Highway, Providenciales clearly marked “ AUCTION BID-APRIL 15 2011. Block____ / Parcel__.” Should the bid meet the reserve price and constitute the highest offer, the property will be considered sold to the person making the bid. Note that a 10% deposit is required immediately from the successful bidder at the auction. Note that Temple Mortgage Corporation Ltd. accepts no responsibility in respect of the receipt or otherwise of sealed bids and prospective purchasers are encouraged to ensure safe delivery of sealed bids to Temple Mortgage Corporation Ltd. in good time and further to attend at the auction to ensure that the bid is properly made.


Page 10

Sun Oil fined $10,000 for spilling diesel

LOCAL NEWS

TURKS AND CAICOS SUN

THE DEPARTMENT OF Environment and Coastal Resources (DECR) has said its courtroom victory last week against the TCI Fuel Giant Sun Oil Limited, previously known as Shell Bahamas, signals its strong commitment to prosecuting big businesses for pollution in the Turks and Caicos Islands. “These islands are beautiful by natures, and the DECR has a mammoth task to ensure that the environment is not destroyed. Armed with newly established antipollution ordinances, the DECR will take all steps necessary to ensure that all polluters pay, it makes perfect sense that if you pollute this environment then you should pay the cost” explained the Director of the DECR, Mr. Wesley Clerveaux. On Tuesday, March 29, 2011 Sun Oil Turks and Caicos Limited was found guilty for depositing an offensive substance, namely diesel fuel on the Coast, contrary to the

Coastal Protection Ordinance and was fined $10,000 or six months imprisonment. The Coastal Protection Ordinance 1992 states that “every person who places or deposits …..any offensive substance on the coast, or who causes of allows any offensive substance to be deposited in the sea…..shall be guilty of an offence and liable on conviction to compensate the owner or owners of such coast for all damage done as a direct or indirect result of the offence and shall be further liable on summary conviction to a fine of $25,000.00 or to a term of imprisonment for two years.” On December 30, 2010, there was a spill of approximately 721 gallons of diesel fuel at the Sun Oil pump facility on South Dock, Providenciales. Although much of the spill was absorbed into the soil, approximately 100 gallons of the offensive substance reached the

marine environment. The DECR presented evidence which showed that numerous inspections of the facility were conducted by staff of the DECR in collaboration with the Fire and Rescue Department on November 17, 18, and 19, prior to the spill. Following these inspections, a report was prepared of the findings and the departments concerns over the rusted pipes as a potential source of leakage was shared with the company. The DECR urged the company to take urgent remedial actions to avoid an eminent accident or disaster. The defendants explained that

APRIL 8TH- APRIL 15TH, 2011

the spill occurred as a result of repair works which were being undertaken at the pump station, and as such offered apologies to the court for the miss-hap. Since the spill, the company was able to show that they took immediate action to clean-up the environment and fasttrack repair and remedial work to the fuel pump station. The Magistrate in considering the matter took into account the circumstances which led to the spill and the remedial actions which were undertaken by Sun Oil, and ordered a fine of $10,000.00 or six months imprisonment.

DOMESTIC WORKER HAB MANAGEMENT LTD.

Responsibilities: The successful applicant will be responsible for all duties assigned in regards to general cleaning.

Requirements: The successful applicant must have knowledge of proper cleaning techniques. Must be able to read and write in English and understand verbal and written instructions. The successful applicant must also be able to work with little to no supervision, should be physically &it, hard working and reliable. Good presentation and pleasant, friendly personality required. Wages: $6.00 per hour

Interested applicants should contact Veronica Rigby via email by April 18, 2011 at ronnie@habgroup.com or by fax 649-9465191. Suitable applicants will be contacted by email or telephone to schedule an interview.

UNITED CONSULTANT IMMIGRATION SERVICE On behalf of clients: JID Barbershop, Island Technology, Celeste Lightbourne, Bon-Appetit Rest. Middle Caicos Growing 3 Domestic Workers $5.00 per hour 2 Farmers $5.00 p/h 1 Babysitter $5.00 p/h 2 Cashiers $5.00 p/h 1 Cook $7.00 p/h (to cook Dominican & Island Food) 1 Waitress $5.00 p/h Contact: unitedconsultant@hotmail.com


Summary of 2011/12 Budget Statement

APRIL 8TH - APRIL 15TH, 2011

TURKS AND CAICOS SUN

ON APRIL 5TH, the Permanent Secretary for Finance, Mr. Delton Jones, published the 2011/12 Budget Statement he would have delivered to the Consultative Forum. This summary statement has been prepared to help update the public on the changes set out in the Budget. The UK Government-backed financial support package buys the time needed to tackle the dire financial situation the Interim Government inherited from the previous administration, which failed to protect taxpayers, invest in the future, or pay its creditors, damaging local businesses and the reputation of the islands. With the support of the UK, we are working hard to help TCI recover from this terrible legacy, to rebuild international confidence in the islands, to stimulate growth, and ensure that TCIG is able to meet its obligations once again. The UK has also funded the costs of the SIPT and the civil recovery process, as well as police costs incurred to combat the spike in violent crime in the last financial year, providing an extra $10.5 million to TCIG for this purpose. The UK has now also provided a further one-off $3.2 million grant to support public service reform. We know that this has been a difficult time for many in the Turks and Caicos Islands. The Territory has, like many countries, struggled as a result of the global economic downturn. So, the Government has worked to ensure that the impact of its proposed budget measures is spread as fairly as possible and forms the basis of a sustainable future for everyone, by:

• protecting key services – such as police, criminal justice and immigration - so that people can live, visit and work in the Turks and Caicos Islands in safety. Our aim is to achieve a higher standard of public services for the future, through public sector reform and a focus on achieving better value for money for taxpayers. • continuing to support growth. Our new investment in an extended Providenciales International Airport has already attracted new flight operators and offers the prospect of increased competition for airspace and lower fares. We will also put in place measures to stimulate economic activity in under-developed sectors such as agriculture and fishing. • investing in achieving the milestones set out in last year’s Written Ministerial Statement so that a date for elections can be set. But we cannot avoid the need to tackle the severe and structural fiscal problems we inherited from the previous administration. The UK support does not provide money to reverse previous spending cuts or fund significant new expenditure; instead it provides a one-off opportunity to take the fiscal measures needed to bring revenue and spending into line. We have no alternative other than to balance TCIG’s budget by raising revenues and cutting spending; like any household or business, the public sector cannot continue to live beyond its means. We know that this is a difficult message, but achieving this goal is not only essential to avoid the spectre of default; it will also have the benefit of providing a major boost to the economy by allowing payments to be made to local businesses and restoring confidence that the Turks and Caicos Islands are financially secure, and a good place for investment. RAISING REVENUE The current revenue system does not work. We have consulted widely on new measures to modernise TCIG’s revenue system and close the budget gap. We have listened to public concerns, and we have ruled out introducing a property tax or an income tax. Instead, we will introduce Value Added Tax in 2013, such as has been successfully implemented by many of our Caribbean neighbours. A Turks and Caicos Islands VAT should deliver long-term improvements to the economy by removing current market distortions, increasing competitiveness, strengthening the investment climate, and increasing revenue. In the meantime, we will raise revenue by:

• Applying a 4% Customs Processing Fee (CPF) to all imported goods and importers with immediate effect. • Raising fees for business licenses by 35% from 1 April 2011. A new simplified structure will be introduced from 1 July 2011. • Raising fees for vehicle licenses and driver’s

licenses by 50% from 1 May 2011. • Simplifying the work permit system and raising fees from 1 September 2011. • Applying a new sales tax of 10% on water for commercial customers and the largest residential customers from 1 September 2011; this will not affect most households. • In the case of electricity we will move to a carbon tax on electricity generators from 1 September 2011. This will encourage the generating companies to review their generating efficiency and mix of sources, including from renewable technologies, over time. This also has the advantage that it cannot be passed directly on to consumers. • A new bank tax of 10% will be levied on all non interest-bearing services provided by banks, and an insurance tax of 2.5% will be levied on premiums for general insurance, excluding life and health insurance. Both these will be introduced from 1 September 2011. These new measures will broaden the tax base and will raise revenues to around $160 million in 2011/12, rising to $190 million by 2013/14. We will also need to modernise systems to collect all the money due to Government: it is not right that some people pay their fair share while others do not. CONTROLLING SPENDING The Interim Government needs to tackle the rapid growth in public expenditure of the last decade. Last year’s budget included a target to reduce the cost of the public service by 25% by 2013/14, and we need to continue to make progress towards that target if we are going to remove the spectre of default and keep the burden of taxation as low as practical. We aim to build a public service that is smaller and stronger, with high standards of public service and greater accountability to the people of TCI, with the right incentives for staff to do their jobs well and greater opportunities for fulfilling work and career progression. In the meantime we will apply employment rules properly so that all public servants are treated fairly, while generating savings to help reduce the need for cuts in the size of the public service. We recognize that some may have made plans based on past practice, so we will put in place transitional arrangements where possible so that public servants will have time to adjust. We are in discussion with the recently formed Civil Service Association on a number of related issues as well as on the broader reform programme. Key measures include: • Halting pensions overpayments. People wrongly receiving both government and NIB pensions in full will have the government pension reduced in line with current legislation. People who retire from the government will no longer be able to draw both a pension and a salary on being reemployed by government. • Subject to transitional protection for those nearing retirement age, who may have financial plans based on past practice, people employed by the government before 6 April 1992 will no longer be able to convert part of their government pension into a lump sum, and housing and other allowances will no longer be included in the calculation of government pensions, with some transitional arrangements. • In order to close the gap between the government retirement age and the age at which NIB pensions are payable, the government retirement age will increase from 55 to 60, with transitional protection for those who are already aged over 50. • The maximum allowed level of accumulated leave will be 30 days, with transitional arrangements for those affected. Contract workers will no longer be able to accumulate annual leave to be paid for upon completion of their contracts. • The 10% reduction in allowances other than housing, agreed last year, will be properly applied, and the arrangements for housing, transport and other allowances will be tightened to ensure greater consistency and

Page 11

LOCAL NEWS

transparency. • The government will not award salary increments in the new financial year. • A fundamental review of statutory bodies will be carried out and immediate measures put in place to monitor and manage their finances, cutting their costs by 25%. • Management of the scholarship program will be improved and erroneous payments to students will be stopped. We will replace the existing programme with a new scheme that will focus support on the brightest and best students who would otherwise be denied access to higher education. • There will be spending reviews of both utilities and communications, to ensure that we achieve best value for these services. • The Interim Government will undertake a wideranging review of procurement. • Over seven million dollars will be available for essential capital spending. The actions of the previous administration mean that there is no alternative to these measures, which will be difficult to achieve. But they can be achieved, allowing us to look forward to a surplus in 2012/13, and a stronger, more sustainable future.


Page 12

TCI has no proper HIV/AIDS record for 2010

LOCAL NEWS

By Vivian Tyson Sun Senior Editor

TURKS AND CAICOS SUN

THE JOINT UNITED Nations Programme on HIV/Aids (UNAIDS) says there are about 1.6 million people in Latin American and the Caribbean carrying the Human Immunodeficiency Virus (HIV) that can cause the deadly disease AIDS, but quite possible, the Turks and Caicos Islands may not be included in that figure, since there has not been any compilation since 2009. This was disclosed by Head of the National AIDS Programme, Aldora

Robinson in an interview with The SUN this week. According to Robinson, a decrease in new HIV cases was recorded in 2009, but since then there has not been any record against which to match that figure. She is laying the dilemma at the foot of the National Health Insurance Board (NHIB)-run Cockburn Town Medical Centre in Grand Turk and the Cheshire Hall Medical Centre in Providenciales, which now manage data on those islands, having given responsibility for the labs. “In 2009 we had a decrease (in

CLEANER HAB MANAGEMENT LTD.

Responsibilities: The successful applicant will be responsible for the general cleaning of communal areas, sweeping and mopping of +loors, cleaning of windows and removal of trash. The applicant will also be responsible for any other duties assigned in regards to general cleaning. Requirements: The successful applicant must be able to work with little to no supervision, should be physically +it, hard working and reliable.

Wages: $6.00 per hour Interested applicants should contact Veronica Rigby via email by April 18, 2011 at ronnie@habgroup.com or by fax 649-946-5191. Suitable applicants will be contacted by email or telephone to schedule an interview.

H and S Construction seeks

ONE MASON

to work 6 days. Must have prior experience. Salary $8 per hour Contact Henley at 244-1821

new HIV cases), but we don’t have anything to match it against because in 2010 the new hospitals came on board, and we are having difficulties in getting the information from them. Our labs closed for a period of time because InterHealth’s (of Canada) lab kicked in, and they are not giving us the information right now. We are still trying to work out how we are going to get the information from them,” Robinson indicated. According to her, the National AIDS Programme recorded 19 new cases in 2010 from clinics around the country, but found it difficult to get the relevant information from InterHealth Canada, to arrive at the final figure. “So, we don’t have our stats for 2010 to compare, but from those that we know of, like from clinics around the islands, I can only say we have 19 cases so far. But of course you know that when we get the stats from InterHealth, it is going to be more than that. How much more? I cannot say,” she said. In releasing the findings of a new report for the state of HIV/AIDS, UNAIDS Regional Director Cesar Nunez said the region

APRIL 8TH- APRIL 15TH, 2011

has not registered any improvement in the fight against the spread of HIV/AIDS He urged governments to increase efforts to combat the spread of HIV, suggesting that work should be focused on prevention among younger people and at schools. “At this time of crisis, let us optimize the means and let us not fall into complacence,” he said. Nunez, however, said the region has the “best coverage of medicine available to HIV carriers,” noting that about 51 percent of those living with the virus have access to HIV/AIDS medicine. Meantime, UN Secretary General Ban Ki-moon is urging world leaders to take bold decisions to tackle the AIDS epidemic, as he launched a new United Nations report that warns that recent gains, while laudable, are fragile. The report, “Uniting for universal access towards zero HIV infections, zero discrimination and zero AIDS-related deaths” comes 30 years into the AIDS epidemic and just months ahead of a high-level meeting of the General Assembly in June on the issue.


Page 13

Consultative Forum Members respond to budget not debated

APRIL 8TH - APRIL 15TH, 2011

TURKS AND CAICOS SUN

FIRST OF ALL, we wish to register our disappointment in the manner in which the request by some members to defer the Budget Session from April 5th, 2011 until April 12, 2011 to allow more time to peruse the documents delivered between Friday, April 1st, 2011 and April 4th, 2011 was handled by Mrs Lillian Missick, Chairman of the Forum. Regrettably we have found ourselves placed in the unfortunate position of having to respond in the media. And though it is not our best position, we feel compelled to clarify a few points and to also avail ourselves of this opportunity to address a few issues raised by His Excellency the Governor in his response to Mrs Missick’s announcement of the cancellation of the Budget Debate. For the benefit of the public, it is important to know that the Chair of the Forum is elected from among the members to chair Meetings of the Forum. Whilst Mrs Missick has been allowed to schedule meetings, we were not of the opinion that she was authorised to cancel meetings without first consulting the other members of the Forum. We were surprised at this Statement for that reason and also for the statements that we find to be misleading. For your benefit we wish to present the time line and facts as it relates to the now cancelled Budget Debate. On Thursday 24th March, 2011, we were informed that there would be a closed session of the Forum on Tuesday, 28th March, 2011 to discuss the Budget. On the same day, two members inquired whether we would be able to obtain the Budget Booklet before, so that we may address any concerns during that meeting before Public Debate. We were advised the following day by the Forum’s Office that we would receive the Budget Booklets and all other documents during that meeting. On Monday, 28th March, 2011, the PS Finance, Mr Delton Jones accompanied by the Chief Financial Officer arrived at the meeting and we were advised by the PS Finance that he had sent an email that said he was not going to be bringing the Budget Booklets but was going to be presenting a Summary of the Budget. Members including the Chair at this point expressed their dissatisfaction but proceeded. And to date we have not received that email. The PS Finance, Mr Delton Jones after a brief Introduction handed the members three sheets of papers (A full sheet with a table and two others with quarter page use) and proceed to present the Budget. Discussions ensued on revenue measures but members were scheduled to leave before the PS Finance, Mr Jones reached the Expenditure sections and three members were beneficiaries of explanations on Expenditure. Briefly into this Meeting, the CFO, Mrs Caroline Gardiner and the CEO Mr Mark Capes left and Mr Jones, PS Finance alone entertained discussions from his Summary Budget. It is important for the public to know that last year, the entire Budget Team was present in a Pre Budget Debate Meeting and we were allowed to raise concerns and ask questions directly from Booklets that were sent to us in advance of that Meeting. Over the next few days members expressed their concerns to the Forum’s Office and made frequent checks as to when the Books would become available. On the morning of Friday, 1st April, 2011, a member text messaged the Chair who was out of the country at the time. The member explained it was unfair for members to be asked to debate the Budget and at 10:33am was not in possession of the Booklets. The Chair’s response three minutes later stated that the meeting would be rescheduled.

The Government later that day sent out a Release and made reference to the Budget Address on Tuesday, April 5th, 2011. A member then inquired whether the meeting was still on schedule and was told it was so by the PS Finance. The Chair sent an email Saturday saying that the meeting would proceed and that the PS Finance and his staff will be available to assist over the weekend and Monday. It was over the next few hours on Saturday that a deferral request of one week (April 12th, 2011) would be dismissed by the Chair on the basis that the PS Finance had made a Presentation on the Budget Summary and on his assurance that this is sufficient to proceed as this were the broad measures in the Budget. We were of the opinion that the majority had agreed to proceed and were aware of colleagues who were ready and prepared to debate the Budget. Unfortunately for a few of us, we were not of the same mind. In fact an excerpt of an email from one of us read as follows – I agree that coming to the conclusion of the Budget process is an urgent matter, and it is not in the best interest of the country to prolong the process unnecessarily. The request to delay the Budget Presentation by a week does not seem to be unreasonable given the fact that we have an obligation to make educated, well informed decisions on what we are required to participate in and agree to on behalf of the majority. It is true that we have been presented with snap shots of what the Budget is likely to focus on but based on my years of participation in the Budget process with others who are a part of the Forum, the experiences were that many of the conflicts and inconsistencies were in the details rather than broad headings as presented by the PS/Finance. The practice to scrutinize the details then and more so now, is an important step. We might not be regarded as key decision making officials in the process of governance nonetheless we must endeavor at all times to do justice to the tasks that we are required to sanction. The time allotted to scrutinize the materials received by some just before noon on Friday the 1st. April and by others later, is not reasonable. If, however, the majority is comfortable to approve or disapprove the submissions by Tuesday, then the majority rules. Finance is not my forte and I am inclined to know the details for an exercise of this; moreover, what we do will impact the entire nation - legal and illegal. Should we proceed with a Tuesday meeting, I respectfully request that my absence be excused. It was of that mind, that six members over the next two days will offer their apologies for not attending and as it would have required a majority to deny a postpone of the Meeting to April 12, 2011, we believe that the majority agreed to proceed. We are not convinced that there would not have been a quorum even though an additional member declined to attend as well having received his documents only 1 O’clock on Monday, yesterday, April 4th, 2011. Surprised at the decision to proceed with the Meeting, we reconciled to the fact that there were sufficient other members who would carry the passage and who were prepared to proceed and debate the Budget. We therefore refute the following that was included in Mrs Missick Statement: 1. We do not believe that about four hours of a discussion on a Summary Sheet with the PS Finance can be considered extensive. We can only assume that the other meeting mentioned by Mrs Missick was the one held on March 8th, 2011 where the Forum met the CFO Mrs Gardiner for the first time and who presented a high level Summary of the

LOCAL NEWS Findings of the EU Revenue Consultants and who further advised on the tax initiatives to be implemented effective April 1st, 2011 which we accepted as a foregone conclusion having already received extensive coverage in the media concerning its implementation. The Presentation was a Power Point Presentation and we did not receive a copy of this Presentation nor any documents. 2. That the Budget Session was already postponed for our benefit. We knew nothing of this until yesterday’s Release by Mrs Missick and His Excellency The Governor. And we say if in fact the Budget was postponed, it was because the Booklets were not ready and media houses have covered Advisory Council Press Briefings which until a few days ago, there was an admission of work still being carried out on the Budget. We also refute the allegation that members evaded service so as to sabotage the Budget Meeting, a statement made by a Senior member of the Budget Team. We are committed to the process of moving these Islands forward and towards the accomplishment of the milestones set out. We are disappointed that our decision, individually made, has now been cited as the reason to not debate the Budget publicly when other members were fully prepared to proceed. We are seriously concerned that the milestones to be accomplished are so tightly timetabled that an offset of a week can affect the election date and negatively impact its achievement. Whilst we are not privy to the intimate running of the Government, we believe if the revenue measures were to be affected by one week, it should have been communicated to us (and not the media simultaneously with us) and we are also of the view that more aggressive steps should have been taken to settle the figures in time so as to meet the Forum’s Rules of Notice and reasonable service of documents. There was no dialogue with us in this regard and our first response after our emails was sent to what appeared in the Media. Though unelected, we take our role seriously and felt it a disservice to the people of these Islands if we were to proceed unprepared. Our individual stance was based on our collective feeling to abandon actions of the past and to change the way the people’s business is being done. We have committed ourselves to openness and transparency and responsible and informed representation on the issues. We have agreed this Press Release so that we can settle this issue collectively. We see this not as an “us” versus “them” and neither are we a renegade clique. We do believe that Rules are in place for a reason and that transparency, preparedness and openness must be the watch words and order of the day. We look forward to proceeding in the manner set out in the Forum’s Rules and in an open and transparent manner. We continue to be committed to serving in this Forum and keeping the people informed as soon as we are. It is again regrettable that the PS Finance declined to make the Address for such an important life changing Budget and also that the Forum’s Chair once again has cancelled an important meeting without the input of all members. This has been an eye opening experience and causes us grave concern but we are prepared to carry on the work of the Forum as long as we can and are able. Dr Linda Williams Sharlene Cartwright Robinson Karen Delancy Ethlyn Gibbs – Williams Drexwell Seymour Pastor Courtney Missick

The order in which we decline to attend April 5, 2011 meeting as a result of it not being postponed to April 12th 2011


Page 14

Scholarship programme could be scrapped

LOCAL NEWS

TURKS AND CAICOS SUN

By Vivian tyson SUN Senior editor

THE OVERSEAS SCHOLARSHIP programme in its present form could become a thing of the past and be replaced with a student loan scheme, which a number of countries including the USA and some in the Caribbean have adopted for many years. This measure could become a reality by the end of next year, as it is included in the Interim Administration’s list of things to do for 2011/2012, as it seeks ways to cut wastes and balance the budget in time for general elections in 2013. In its budget presentation, the Interim Administration cut no corners in highlighting the need for tighter management or revision of the system courtesy of wastes and misuses in the Overseas Scholarship Programme. However, beginning immediately, measures would be taken to carry out an assessment of students performances and the ones that fail to make the grade would be cut loose from the scholarship programme. About 170 students studying overseas

Governor, Gordon Wetherell

were enrolled in the scholarship programme at November 2010. “We are also proposing a fundamental review of scholarships to support students undertaking higher education. The Interim Government fully recognises the social and economic importance of providing opportunities for higher education to

the young people of the Turks and Caicos Islands. But it is vital to ensure that this money is properly and effectively spent. TCI public expenditure on scholarships was $17 million in 2008/9, and it is expected to be around half this amount in the current financial year,” according to the Interim Government. According to Government, a recent review by the Ministry of Finance recently of the administration of scholarship funds uncovered a range of what it described as major failings in the scheme’s operation, with widespread abuses dating back many years. According to the Interim Administration, the review found that over 35% of students were paid more than they were entitled to in their scholarship or bond agreements, noting that there were several examples of students receiving scholarship benefits in excess of $250,000, when the maximum amounts set out in their agreements were no more than $50,000 to $90,000. The Government noted further that two thirds of students had been studying, or completed their studies, beyond the scholarship period specified in their agreements. “Several students continued to receive scholarship payments for six years or more when the periods stipulated in their agreements ranged from 3 to 5 years, and some students continued to receive scholarship benefits for some years after they had

APRIL 8TH- APRIL 15TH, 2011

completed their studies,” according to Government. According to the Interim Administration, grades were typically provided by students themselves rather than by their educational institutions, also pointing out that some 82 percent of students had incomplete grade records on their file. “We are therefore putting in place immediate measures to improve the management of the programme, and to terminate payments to students who are no longer entitled to them. This will have the effect of reducing expenditure to around $3.5 million in 2011/12. “For future years, we will prepare proposals to replace the existing programme with a new scheme that will focus support on the brightest and best students who would otherwise be unable to access higher education, the Government noted. Government noted that the proposed scheme would offer scholarships based on the needs of the Turks and Caicos Islands, and not necessarily those that students widely wish to undertake. “This will be accompanied by a wider review of higher education, to ensure that best use is made of the educational opportunities provided by the Turks and Caicos Islands Community College, and that educational support is more closely tied to the needs of TCIG and the wider TCI economy,” the Government pointed out.

White House Coral Gardens Seeks

1 Domestic Worker Salary $5.00 per hour Contact 941-3713

CAr tireS mACkeY’S Seeks

2 Labourers

Salary $5.00 per hour interested persons should contact 3463134

Julio D Gardiner Seeks

1 DomeStiC Worker Salary $5.00 per hour Contact 346-5764


Page 15

APRIL 8TH - APRIL 15TH, 2011

Nationality Law under review TURKS AND CAICOS SUN

THE UNITED KINGDOM Government has taken a quantum leap into reviewing the UK Nationality Law relevant to citizenship of the Turks and Caicos, by flying in two individuals described as experienced UK Border Agents, to hold a workshop and also to get feedback from the local populace. The workshop which wrapped up on Thursday, April 7, opened on Monday, April 4. It looked at the UK Nationality Law and what is referred to as existing entitlements among the TCI on the grounds of birth, residence and ancestry. According to the Interim Administration, the workshop was also geared at providing additional training to the staff of the Ministry of Border Control and Labour, Attorney General’s Chambers, and the Governor’s Office. The two agents - Jane Whitehead and Dave Walsh – are said to have more than forty years’ experience in the UK Nationality Law, policy and

practice, and have both advised extensively on the application of the UK Nationality Law to the overseas territories. Persons who took part in workshop were given the opportunity to review the TCI current arrangement for administration of UK Nationality Law and sought to improve the registration process for the local community at large. The Governor’s Office indicated that the United Kingdom (FCO, OTD) funded the visit of the two UK Border Agents. The workshop ended with an open session, where community representatives, including pastors, were invited to share their views. The Interim Administration noted that the workshop form part of the Ministry of Border Control and Labour’s comprehensive change and improvement programme. The Immigration Law is one of the major planks

LOCAL NEWS

up for reform in the draft Constitution, since it has been argued in some circles that the path to citizenship in the Turks and Caicos Islands has been cloudy. Individuals often complained that after living here for long periods – some for more than ten years - applied for citizenship, and were yet to receive their documentations. They said they received various excuses as to why their documents were not processed. In the draft Constitution crafted by UK Consultant Kate Sullivan, she proposed that an expatriate could apply for a Permanent Residency Certificate, and five years thereafter could apply for Belongership, which would give the individual the right to vote. However, many expatriates claimed that their desire to seek immigration status was not to vote, but to ensure that their investments of physical infrastructures and hard work are secured.

Nasty accident along Long Bay Road

Photo shows the mangled F250 (foreground) and F150 Photos: Vivian Tyson By Vivian Tyson SUN Senior Editor

The Emergency Response Medical Unit, the police and members of the Fire Department were called to a nasty accident along the Long Bay main road in the vicinity of the Miniature Golf Club on Saturday, April 2, involving two Ford trucks – an F150 and an F250, which resulted in the occupants of both vehicles receiving injuries. According to Sergeant Calvin Chase, the police press officer, the incident took place about 5:23pm, and each vehicle was occupied only by its drivers. “This collision resulted in both drivers, who were the lone occupants of the vehicles, having to be taken to the Cheshire Hall Medical Center, where they remain hospitalized in stable condition. The cause of this collision is yet to be determined. The investigation is being continued by the Police Traffic Unit,” the police statement said. While many of the onlookers at the scene concluded one of the trucks, which were travelling in opposite direction may have veered into its opposite number’s lane, it remained unclear what really occurred. Both vehicles were totally written

Medical personnel rush this injured occupant to hospital after removing from one of the vehicles of the Long Bay road accident

off after receiving extensive damage. The F150 received damage to the front and side while the F250 received extensive damage to the front. InterHealth Canada, which runs the new hospitals in Providenciales (where the victims were taken for medical attention) and Grand Turk, said one of the victims aged 40, suffered a fractured femur and a dislocated ankle and under went surgery. However, the other victim did no require surgery, as he suffered a fractured scapula or shoulder blade and what was described as a minor dislocation. At press time both were recovering in hospital. The police, Emergency Medical Unit as well as the Fire Department were also called to another scene, this time early Sunday morning, at the Graceway IGA roundabout where news director for WIV New 4, Jody Harvey had met in an accident. According to Sergeant Chase, at about 1:05am, members of the Royal Turks and Caicos Islands Police Force in Providenciales were called to an accident scene where a Nissan Titan Truck struck the wall of Graceway Plaza Complex causing extensive damage. “The lone occupant of this

vehicle, a female, had to be extricated and taken to The Cheshire Hall Medical Center, with head injuries. The investigation as to the cause of the collision is still ongoing by the Royal Turks and Caicos Islands Police Force,” Sergeant Chase said. In a statement, Orthopaedic surgeon, Dr Attila Boszik of the Cheshire Hall Medical Centre said: "A

ISLAND SPORTIQUE Is seeking a

SALES CLERk

Salary $5.00 per hour Contact: 946-5378

female patient was brought into the Emergency Department at Cheshire Hall Medical Centre following a road traffic accident at the IGA Roundabout in the early hours of Sunday. "She has injuries to her leg, chin and a lung contusion and was admitted to the general ward were her condition is now described as both stable and comfortable.”

SAMUEL WILSON SEEKS

ONE LABOURE R

Salary $5.00 per hour Contact 2435951


Page 16

‘Enacting the budget without debate is wrong’

LOCAL NEWS

By Devon Williams

JUST WEEKS AGO the interim government, through the office of the Attorney General, issued an order that sought to stifle my voice by unnecessarily barring me from Government press conferences. Last week, that same interim Government, through their leader Governor Gordon Wetherell, effectively stifled the voices of even more Turks and Caicos Islanders, by enacting a budget that had not gone to public debate. Today, I must go on record as saying that enactment of the 2011 – 2012 budget without public debate and contribution is incontrovertibly wrong. The Governor must know that his actions in enacting this budget are perverse, and totally contrary to what is expected. Today, I must go on record as saying that the Governor’s attitude and actions in repeatedly attempting to publicly embarrass every Turks and Caicos Islander who opposes him, is cantankerous and is doing this country no good. This year’s budget is poised to have the most impact on day-to-day life in the TCI. Customs Duty has been raised by 4%, there is talk of new taxes on food, clothing, electricity and even drinking water. This year’s

TURKS AND CAICOS SUN

budget is so loaded with negative impact that members of the Consultative Forum have refused to lay their signatures to it. The Governor said to the TCI in no uncertain terms, that the actions, thoughts and feelings of the Consultative Forum simply do not count. How ironic it is that a group of individuals, hand-picked by the Governor to form an unelected Government, has refused to approve or even publicly debate the Governor’s farewell budget. After hours of closed door debate and discussion, why has the budget debate struck a stalemate? Citizens of the TCI, it is clear that the Interim Administration is falling apart. The Chairperson of the Consultative Forum has demonstrated publicly that she has lost control of Forum members and for the first time in history the Forum has failed to attract a quorum. Today the Chairman is left with no alternative but to resign or call for the resignation or forced removal of all members whom she has lost control of, and who have hindered public debate of the most TAX HEAVY budget in the history of the Turks and Caicos Islands. Consultative Forum Members must today issue a statement to the people of the TCI outlining their

reasons for not attending this meeting and bring public light on this TAX HEAVY budget by way of public debate. Political Leaders must address these events with vigor and assure every Turks and Caicos Islander that they too are abreast and apprised of the effects of an enacted un-debated budget. People of this country need assurance that leaders will bring a professional level of scrutiny to matters of governance despite the current constitutional suspension. People of the Turks and Caicos, I encourage you to read and scrutinize this budget more than you have ever scrutinized any budget before it. Break the old tradition of “just let it be.” For what has been enacted in this budget may very well lead to the downfall of many. Governor Gordon Wetherell, please search within yourself and enact some level of social conscience.

APRIL 8TH- APRIL 15TH, 2011

The people of the TCI are hurting and painfully struggling to find basic necessities. I understand that for you it may not be easy to feel the burden of these new tax measures. After all, you ride around all day in a snow-white Range Rover with chauffeurs donned in white tunics, and gun wielding marksmen at your side. I know it is also difficult for you to appreciate the impact of this budget, as you have personally already begun the process of packing your bags and leaving this country forever. But Governor in running the affairs of any country, a social conscience is a must. Finally my friends and people of the TCI, when, through the Grace of our Lord and Savior we finally break free from this oppressive form of governance, I pray that we all stop for a moment to give God thanks for it is through his strength alone that we can survive this.

SALES PERSON NEEDED

To work six days per week Salary $5.00 per hour Contact James Hendfield At 346-7933


Page 17

APRIL 8TH - APRIL 15TH, 2011

LOCAL NEWS

TURKS AND CAICOS SUN

TCI track star

Delano Williams

creates history in Jamaica

Delano Williams...the first non-nat gold medal renowned High School ional to win a Athletics Track and Field Championships testimony

By Vivian Tyson SUN Senior Editor

TURKS AND CAICOS Islands Delano Williams created history at Jamaican’s world renowned High School Athletics Track and Field Championships by becoming the first non-national to win a gold medal when he took home the highly-anticipated Class 1 Boys 200m race, on Saturday, April 2. Williams, who was one of the Jamaican media darlings of the champions, which is referred to by Jamaicans as “Champs”, also teamed up with fellow TCI National Ifeanyi Otuonye to win gold in the Class 1 4x100m and 4x400m races. His performance at Champs, which is regarded as the most prestigious junior athletics champions across the globe, appears to be a sign of things to come at the CARIFTA Track and Field Championship scheduled for Montego Bay from April 22 to 25. Williams, competing for the academicallyacclaimed all-boys high school Munro College, staved off some of Jamaica’s most prominent and finest high school athletes to win his pet event at the championship which was televised in more than one hundred and twenty countries world-wide. Like a true champion, the 17-year-old Grand Turk native rose above his disappointment of placing third in the Class 1 100m final on Friday to win the 200m in 21.00 seconds, ahead of Odail Todd, 21.42, and 100m champion Jazeel Murphy, 21.48. In the post race interview, Williams said while he gave it his all in the shorter sprint, it was the halflap event he really wanted and was happy to finally win an individual gold medal at a major championship event. Williams anchored the Class 1 4x100m race, which was led off by fellow countryman Ifeanyi Otuonye; and also included Rajiv Service and Waynee Hyman, to upset favorites St. Elizabeth Technical High School (STETHS) in the Class 1 4x100m, winning in 38.92 seconds. STETHS, who were unbeaten since the Penn Relays Small Schools consolation finals last year, were second in 40.48 and Bridgeport, anchored by

Murphy, third in 40.83. Williams led off the 4x400m team which included Hyman, Service and anchored by Kaneil Harrison in 3 minutes 12.90 seconds, with Manchester high second and Calabar High third. Even days after the event, media houses in Jamaica, which seemed more focused on talent and performance rather than whether or not the individual was Jamaican, were still highlighting Williams’ achievements at the prestigious championships. Williams was among the main topics on the sports radio station KLAS FM, from his final race on Saturday, to midweek this week, and according to the commentators, he should mine gold at the CARIFTA in Montego Bay, since is has become familiar with the Jamaican way of life and understand what it takes to come out on top. Williams is coached by former Physical Education Teacher at the Helena James Robinson High School in Grand Turk, Neil Harrison, who returned to Jamaica about three years ago to Munro where he coached before migrating to the TCI. He told The SUN that before leaving the TCI he saw a great deal of talent not only at HJ Robinson, but across the TCI, stating that for some of those talents to harness would have to relocate to a different environment, using Williams as

Daniel Parker Is looking for a

Domestic Worker to work 9-5 Salary $6 per hour Contact 649 241 1629

to his thesis. With such promise shown by Williams, a number of Turks and Caicos Islanders and track and field-loving individuals in the TCI are beginning to make preparation to journey to Montego Bay – regarded by many in the international field as the tourism Mecca in the Caribbean – to watch Delano on action.

Holiday Village Is seeking

A LABOURER

Weekly Salary: $225.00 Working hours: 6 days per week Please contact: 946-5500


Page 18

First they came...

LOCAL NEWS

By The Torch

The Torch does not know Devon Williams. The Torch knows only what he read about Mr. Williams' situation in a recent edition of the Sun. However, germane facts claimed by Mr. Williams are substantially supported by quotes in that article taken purportedly from one or more written communications to him from the Brit High Command and from a separate public statement by the Brits. Without public objection after almost 2 weeks, The Torch will assume reasonably that those quotes are valid and accurate. If Mr. Williams engaged in any criminal activity arising from or pertaining to the Airport Road civil unrest, The Torch agrees with Mr. Williams' statement that the criminal justice system is the proper venue to try any such matters. However, the Brits act in contempt of the criminal justice system to the extent that they taint it with unjustified prejudicial actions aimed to punish Mr. Williams. The Torch is unaware of any criminal activity by Mr. Williams. On the civil side, The Torch is also unaware of any advocacy by Mr. Williams of direct physical or property damage against any other individual, which advocacy would have rendered any such speech by Mr. Williams unprotected by the Constitution. No such claim has appeared publicly. If one arises, then certain additional common law offences might be triggered or tortious liability could arise for the benefit of any actually wronged individual, depending of course on the facts and their proof. None of that is presently known to exist and should not be supposed to exist. Accordingly, as a citizen or resident of the TCI, Mr. Williams' speech that does not advocate any direct, feasible and immediate harm to another or his property, such that that other would have his or her own fundamental rights harmed, was and is protected free speech under the TCI Constitution, the Bill of Rights of which still runs, and the European Convention of Human Rights (ECHR). This protection extends to Mr. Williams' speech at the event(s) in question and to all subsequent speech that does not violate the fundamental rights of other individuals. Nevertheless, as a claimed consequence of Mr. Williams' actions, the Brits have ordered that he, a journalist by profession, is barred from attending High Command press briefings normally open to journalists, from associating there with other individuals of his profession and obviously from speaking about events to which he would normally be privy at those press briefings. This amounts to purposeful and punitive censorship. "Censorship reflects society's lack of confidence in itself. It is a hallmark of an authoritarian regime."- Potter Stewart Let's look at the legal justification claimed by the Brits for their prima facie censorship and violation of Mr. Williams fundamental rights. They rely upon the TCI Broadcasting Ordinance. The Torch supposes they had to rely on something. It is clear from a reading of the section of the Broadcasting Ordinance relied upon by the Brits, section 5(2) with regard to impartiality, accuracy and decency, apply only to broadcast content. That means that these standards, whatever they might be in practice, do NOT apply to non-broadcast content, such as private speech disconnected from broadcast content or imagined or supposed broadcast content

TURKS AND CAICOS SUN

that has not, and might never, occur. The Brits actually admit that they know the Broadcasting Ordinance doesn't apply as legal justification for their actions: "Although the Government accepts that the standards set out in the Broadcasting Ordinance only apply directly to public service broadcasters..." No other legal standard is mentioned by the Brits. It would have made as much sense if the Brits had quoted the Road Traffic Safety Ordinance. If Mr. Williams has a driver's license, they could have rescinded it with greater legal justification than provided by the Broadcasting Ordinance because Mr. Williams probably drove down to Airport Road. In fact, it is abundantly clear that the entire purpose of the Broadcasting Ordinance is connected only to the purposes and regulation of a public broadcasting service, i.e. one funded by TCIG along the lines of the BBC in the UK. Mr. Williams operates a private broadcast corporation. What part of the public broadcasting service covers Mr. Williams' professional activities at Blaze FM? "Be not intimidated...nor suffer yourselves to be wheedled out of your liberties by any pretense of politeness, delicacy, or decency. These, as they are often used, are but three different names for hypocrisy, chicanery and cowardice." -- John Adams The Torch finds that there was no legal or Rule of Law justification for the action of the Brits in their prima facie violation of Mr. Williams'' fundamental rights. The Torch further suggests that if this matter proceeds in any public form, the Brits will inevitably get to their real alleged legal reason: the public interest. The "public interest" is their favorite justification for tyranny because they think it belongs to them and only they can tell us what it is. Readers of The Torch will know that The Torch claims that the public interest, as interpreted by tyrants to control their subjects, does not exist. If one accepts that the only restraint upon a free man's rights are the protection of other free men's rights, then one comes quickly to recognize that only individuals can have and possess rights that are to be protected. Groups cannot hold and enjoy fundamental human rights - only individual humans can do so. The public interest exists only in the very limited sense that it is the cumulative interests of the rights of all individuals within the group. As such it is bound to be wide, diverse and unpredictable, not monolithic, egalitarian and readily quantifiable, as the Brits are wont to imagine. "The idea that 'the public interest' supersedes private interests and rights can have but one meaning: that the interests and rights of some individuals take precedence over the interests and rights of others." - Ayn Rand So whose individual rights have been harmed, or were in a position to be directly harmed, by Mr. Williams' actions as a journalist? The Broadcasting Ordinance the Brits rely upon, but not really, provides for a Broadcasting Complaints Commission. Did that agency receive a single complaint about what Mr. Williams might broadcast on his non-public broadcasting service? The Torch suggests that if the public interest, defined as the cumulative interests of all citizens and residents of the TCI, could be polled, the hapless Brits would discover that while most individuals

APRIL 8TH- APRIL 15TH, 2011

believe that Mr. Williams was foolish in his acts and statements, they would stand with him fully with regard to his right to be so. The Torch will. Socialists mouth democracy all the time, but cannot understand that fundamental human rights, a necessary component of and prelude to democracy, exist mostly to protect firebrands like Mr. Williams. There is no need to protect speech that everyone agrees with. Mr. Williams is essential to democracy if democracy is defined as well-informed rational public decision making. It may be that he is substantially the opposite of well informed rational public decision making, but he may not always be so. He may also cause others to reject his position and become well-informed and rational. That is why Mr. Williams must be protected. Mr. Williams claims that the action by the Brit High Command is a violation of his fundamental rights to assemble and speak, as protected under the TCI Constitution, the supreme law of the TCI. Mr. Williams is both right and wrong, but where he is wrong is not his fault or doing. He and all other citizens and residents of the TCI, as well as all investors here, both past, present and future, have been hoodwinked by the Brits regarding their fundamental human rights. On May 15 2009, The Torch wrote on one of the special interest websites, "The only protection against the ravages of government anywhere worldwide at any time in history has been the inalienable rights and freedoms of individuals, constitutionally established, and held within a framework of the Rule of Law. The Rule of Law means that your individual rights and freedoms are enshrined above all other laws and protected against the subjective whims of any government. But wait, you say, we have a spiffing set of constitutional rights, don’t we? Our pals the Brits gave them to us. There are two standards of human rights in the world today: the UN-based European model and the American model. The UN model is what the TCI has had forced upon it by the UK..... The UN-model was flawed from the beginning because of Article 29 (3) of the 1948 Universal Declaration: “These rights and freedoms may in no case be exercised contrary to the purposes and principles of the United Nations.” In other words, enjoy the individual rights and liberties we have just listed above, but we are more important than you so we ... will determine who gets to enjoy these rights and when. The original UN flaw came down to the TCI Constitution through the equally collectivist prism of the European Convention on Human Rights. The flaw was translated into the TCI Constitution using the infamous, completely meaningless and highly subjective “public interest” exception. You are free to speak, associate, worship and gather unless someone determines that it is not in the “public interest” for you to do so. In contrast, the US model of inalienable civil liberties, while not perfect (McCain-Feingold, socalled Patriot Act etc.), has developed only several common law/common sense limitations: shouting “Fire” in the proverbial crowded theater; speech designed to lead directly to violence; speech and actions that tend to violate the INDIVIDUAL rights of other INDIVIDUALS; without any mention of the non-existent public interest." (end of The Torch quote from May 15 2009) The Torch is confident that when MOST islanders (dare he say it, even perhaps Mr. Williams) read the above quote almost 2 years ago, they thought, "Yeah, yeah. All of that hypothetical stuff is fine, but what does it matter to me. I'm a TC Islander in the TCI. Who is going to deny me my right to speak. This is just some ex-pat mouthing off because he's scared of getting thrown out." Any of that sound familiar to you newfound human rights activists? Continued on NEXT Page (19)


Page 19

First they came... Cont’d

APRIL 8TH - APRIL 15TH, 2011

Continued from Page 19

Well, Mr. Williams is a TC Islander. It appears that Mr. Robert Hall, a TC islander, has also been barred from attending certain events as a journalist. There will be more. As the Brit High Command becomes more frustrated at the islander ways the rest of us have come grudgingly to admire, there will be more hissy fits by the bed wetters in Waterloo than at an Elton John baby shower. In that same article of 2 years ago, The Torch went on, "What I suggest and propose is a 1787-style Constitutional Convention to be held right here and chaired, controlled and populated entirely by free thinking individual TC citizens who care about securing real and inalienable rights and freedoms for themselves and their children. Political tribe and church members would be welcome, of course, but advised to leave their group think at the door. This would be a convention to create and present to the colonialists as a fait accompli a Bill of

LOCAL NEWS

TURKS AND CAICOS SUN

Inalienable Rights for insertion into the TCI Constitution, whether now or at its full re-introduction." Of course, no one heeded The Torch's call for a Constitutional Convention to demand for islanders and island residents a parity of inalienable human rights with our American brothers and sisters, rather than the squishy set of temporary "public interest" rights we in fact share with our docile Brit distant second cousins once removed. "So long as the people do not care to exercise their freedom, those who wish to tyrannize will do so; for tyrants are active and ardent, and will devote themselves in the name of any number of gods, religious and otherwise, to put shackles upon sleeping men."-Voltarine de Cleyre Article 9(5) of the UN Declaration on Human Rights Defenders provides that the state (that's the Brits) "shall conduct a prompt and impartial investigation or ensure that an inquiry takes place whenever there is reasonable ground to believe that a

HAB MANAGEMENT LTD. HAB Management Limited is seeking suitable applicants for the following position:

LABOURERS (4)

Candidates must be physically capable of hard manual labour outside on a daily basis. Previous experience is preferred. Candidates must be willing to work holidays and weekends when required. Wages starts at $6.00 per hour.

Interested applicants should contact Veronica Rigby via email by April 18, 2011 at ronnie@habgroup.com or by fax 649-946-5191. Position is available immediately. Suitable applicants will be contacted by email or telephone to schedule an interview.

CREEK VIEW RESTAURANT Located in Bottle Creek North Caicos Seeks

1 ChEf

To work part-time Specializing in Jamaican Cuisine Salary negotiable Contact 345-0484

violation of human rights and fundamental freedoms has occurred in any territory under its jurisdiction." This UN Declaration was adopted by consensus. The UK has acceded to this Declaration and under its terms, the Declaration applies to all individuals and territories “within the jurisdiction” of the state. The Declaration is specifically not legally binding. Yet according to the FCO website, the UK has accepted “a very strong commitment … to its implementation.” So the UN Declaration on Human Rights Defenders might even apply to Mr. Williams better than the Broadcasting Ordinance does, which is not at all. Yet the Brits followed the Broadcasting Ordinance Brit High Command, you have been advised herein of a reasonable ground to believe that your actions have violated the human rights and fundamental freedoms of Devon Williams in the TCI. The Torch expects to hear of the commencement of a prompt and impartial investigation. Mr. Williams, if your counsel so advises, please make a formal Article 9(5) of the UN Declaration on Human

Rights Defenders demand to the Brit High Command in case the snakes will say that The Torch lacks standing. "The strength of the Constitution lies entirely in the determination of each citizen to defend it. Only if every single citizen feels duty bound to do his share in this defense are the Constitutional rights secure." Albert Einstein Islanders, do you get it yet?

First They came... - With Apologies to Pastor Martin Niemoller First they came for the ex-pats and I didn't speak out because I wasn't an ex-pat. Then they came for the lawyers, and I didn't speak out because I wasn't a lawyer. Then they came for the broadcasters, and I didn't speak out because I wasn't a broadcaster. Then they came for me and there was no one left to speak out for me.


Page 20

David Smith pirate of the Caribbean – Forbes.com

LOCAL NEWS

By Vivian Tyson SUN senior Editor

FORMER PONZI SCHEME operator David Smith, who pleaded guilty to financial crimes in the United States and Turks and Caicos Islands has been described by the online version of Forbes Magazine as the Foreign Exchange (FOREX) Pirate of the Caribbean. According to Forbes.com, which at points of the article injected tongue-in-cheek thoughts, Smith, 41, ran a ponzi scheme that reaped over $200 million from some 6,000 defrauded investors, after convincing them that he could deliver an impressive 10 percent per month on their investments. The publication, writing under the topic: “Forex pirate of the Caribbean pleads guilty to ponzi scheme” noted that given how profitable this scheme turned out, Smith decided to branch out into another line of crime. “In time, he conspired with others to launder approximately $128 million of proceeds from his victims. Brilliant! First you defraud folks out of their money. Then you launder the booty,” the publication noted.

TURKS AND CAICOS SUN

The magazine also recalled how on July 15, 2008, the Royal Turks and Caicos Police Force, Financial Crimes Unit, executed search warrants at Smith’s place of business and residence in Providenciales, where a number of evidential documents were seized. “It didn’t end well for Smith, in September 2010; he pled guilty to fraud and conspiracy in Turks and Caicos and was sentenced to a 6 ½ year prison term. For some hardened criminals, maybe the prospect of doing a stretch in the sunny, tropical climes of the Caribbean isn’t such a downer. “Unfortunately, on August 18, 2010, Smith was charged in Information filed in the United States District Court, Middle District of Florida, with four counts of wire fraud, one count of conspiracy to commit money laundering, and eighteen substantive counts of money laundering,” the magazine recounted. The publication described as “walking the plank”, when in November a team of US Immigration and Customs Enforcement (ICE) travelled to Grand to fly Smith to Florida to face the charges. Smith pleaded guilty on March

David Smith

29, 2011, in the Middle District of Florida Court to

APRIL 8TH- APRIL 15TH, 2011

•four counts of wire fraud, •one count of conspiracy to commit money laundering, and •18 counts of money laundering. The wire fraud counts carry a maximum penalty of 20 years in federal prison, a fine of $250,000, and a term of supervised release of not more than three years. In addition, for each count of wire fraud the fine may be assessed at twice the amount of gross gain or loss. In light of Smith admission to the crimes, the US Attorney’s Office issued a public appeal asking any person who believed to be a victim and wishes to submit a claim for restitution should contact that office through a special e-mail account: usaflm.david_Smith_ponzi@usdoj.gov

3 Labourers WANTED

SIMON HALL Is seeking

A Farmer

To work long hours Salary $5.00 per hour Please contact 247-0176

For Gardening and small construction duties. Wages $5.00 per hour Work: 8:00am to 4:00pm Mon thru Fri.

1 Domestic Worker

(Female) for part-time Mon, Wed & Fri $5.00 per hour 7:00 am – 12:00 noon Contact 241-9411 after 6:00 pm Dr Anniest C Hamilton Rappel

EXPERIENCED SENIOR PARALEGAL WANTED FOR BUSY COMMERCIAL LEGAL OFFICE IN PROVIDENCIALES Experienced Senior Paralegal required to act as Paralegal to property/commercial partner with at least ten years experience. Dictaphone typing skills (speed and accuracy essential) with a demonstrated ability to type +80 w.p.m. Experience and knowledge of dealing independently with clients and all forms of contracts, commercial and property, security documentation, corporate management, legal accounting systems, commonly used word processing systems, file management systems, and office equipment is essential. Must be able to work unsupervised with excellent communication skills, both written and oral. Must have vehicle and clean driving record. Must be able to work overtime when required. Remuneration based on experience – commencing $40k per annum. Belongers only need apply. Apply to the Managing Partner P O Box 260, Beatrice Butterfield Building Providenciales, Turks and Caicos Islands Fax (649) 946-4663 Email: mslaw@tciway.tc

B & F VARIETY STORE SEEKS

1 STORE ATTENDANT Salary $5.00 per hour Contact 242-5773


Page 21

ETHLYN TUCKER WINS BLACKBERRY BOLD

APRIL 8TH - APRIL 15TH, 2011

LIMEThe leading telecommunications company in the Turks & Caicos Islands is continuing to connect with customers and giving opportunities to win. LIME customer Ms. Ethlyn Tucker is now the proud owner of a BlackBerry Bold and she is very happy. Ms. Tucker said, “I decided to send a text just to try and here it is, I have won a BlackBerry. Thanks LIME!” Marketing Manager, Rachel Harvey commented: “LIME’s promotions are geared to reach customers and to give a chance to those to participate and win. LIME thanks all those who took part in the promotion.” The “love” promotion invited customers to text “love” to IWIN (4946) for a chance to be entered into the draw to win a BlackBerry Bold. The campaign was supported by a local radio ad where LIME’s staff members outlined the details for customers. Customers are also reminded of all of LIME’s promotion on the weekly show “LIME TIME” which airs on 98.9FM at 9am on Fridays. The LIME family congratulates Ms. Tucker on winning the BlackBerry Bold!

Digicel Turks & Caicos launches-

LOCAL NEWS

Go Green Campaign

TURKS AND CAICOS SUN

DIGICEL TURKS & CAICOS has announced a bold new campaign, to become THE ecofriendly telecommunications GREEN leader in the Turks & Caicos market. Aim of the campaign, according to Digicel TCI CEO, E.Jay Saunders, is to “raise the level of sensitization to environmental issues of Digicel employees and customers alike and be ISO 14001 certified by 2012”. ISO 14001 Certification was first introduced in 1996 and specifies the actual requirements for an environmental management system. It applies to those environmental aspects which an organization/company has control and over which it can be expected to have an influence. This standard is applicable to any organization/company that wishes to: implement, maintain and improve an environmental management system, assure itself of its conformance with its own stated environmental policy, demonstrate conformance, ensure compliance with environmental laws and regulations and seek certification of its environmental management system by an external third party.

Some of the more immediate steps Digicel TCI will implement, include (internally) the re-use and recycling of office paper, ensure the use of reusable cups, water bottles, forks, spoons, etc. Recycle, by using TCI Waste Disposal to dispose of phone packaging and merchandise packaging, introduce a “phone recycling program” to which customers can return broken phones, batteries, etc. Finally the company will strive to recycle anything that can be re-used, reduce energy consumption and conserve water. The company has begun to live the go green policy in the office, establishing a committee of 9 members to oversee the campaign and has put a number of the above initiatives into practice. On a community level, Digicel TCI will be looking to encourage customers to re-use and recycle Digicel retail bags as well partner with

The Go Green Committee

TCI Waste Disposal to educate Digicel staff and customers on TCI Waste Disposal’s recycling program and disposal methods of packaging, etc. Furthermore, recycling bins will be introduced in Digicel offices and stores and a partnership with the Turks and Caicos Hotel and Tourism Association (TCHTA) will be forged, with a view to take part in the TCHTA’s Annual Earth Day CleanUp Campaign. A further Partnership with Provo Power Company (PPC) is envisioned to promote energy conservation. Says Digicel CEO E. Jay Saunders, “We’ll gladly partner with other organizations in the TCI, which are genuinely attempting to go green”. The Digicel team will also be using Facebook and Twitter to promote and inform Digicel customers about Digicel’s environmental commitment.


Page 22

TURKS AND CAICOS SUN

APRIL 8TH- APRIL 15TH, 2011


APRIL 8TH - APRIL 15TH, 2011

TURKS AND CAICOS SUN

Page 23


Page 24

TURKS AND CAICOS SUN

APRIL 8TH- APRIL 15TH, 2011

APRIL 8TH - APRIL 15TH, 2011

TURKS AND CAICOS SUN

Page 25

Recently Provo Christian School in Providenciales awarded its students for their achievements with prizes and recognition. The title of Math King was awarded to Jefftho Joachin of Grade 4 with an average 97%, while the female equivalent went to Tamia Robinson also of Grade 4, also with an average of 97%. A number of students were also placed on the honour roll. Those students scored a minimum of 90 percent average. Students who scored between 85 and 89 received honourable mention recognition. Students were also awarded for setting example in the area of discipline.

K4: Jamia Fulford – top girl and Derron Carter – top boy

K3 Oreanna Gardiner – Top Girl and Frank Cox – Top Boy Grade 1: from left - Zachary Stern – 96.3%; Fredlin Morency 95.1%; Ennia Seymour - 94.1%; Kevaun Green - 94%; Keroya Oconnor - 90.2%; and Brian Dieudonne - 92.4%

Jefftho Joachin was voted Math King with scoring 97 percent

Grade 6: from left - Yasmin Stennett - 86.9%; Augustamie Seide - 87.4 %; Elizabeth Martinez – 85.3%

Grade 4: from left - Caithlin Lewis – 92.54%; Shania Clarke – 94.63%; Aravna Lucsama- 90.15%; Nebula Blackstock – 94.18%;Tamia Robinson – 96.90%; and Neri Williams- 90.81%

Grade 5- from left: Trincy Reid – 92%; Monae Gooden – 91%; and Ashana Henry – 93%

Honourable Mention group – which scored between 85 and 90

Honour Roll Students and their teachers

Codney Capron was adjudged most discipline from K5

Grade 2: from left - Raven Rolle – 90.6; Tamiko Robinson – 94.7%; Ato Henry; Cammonic Davis – 94.6 %; Kevin Myers – 93.8%; and Mevelin Polanco

K5 Elia Seymour – Top Boy Shantavia Clarke – Top Girl

Grade 3 - Max Bernadin – 90.4 and Riaanna Douglas – 90.5

Tamia Robinson was voted Math Queen scoring 97%


TURKS & CAICOS SUN

Page 26

LOCAL NEWS

MARCH 5TH - MARCH 12TH, 2010

TURKS & CAICOS SUN

TURKS & CAICOS SUN

Page 26

APRIL 8TH - APRIL 15TH, 2011

APRIL 8TH - APRIL 15TH, 2011

T E G D U B a n o g n i d d e w r u o ing y

Plann

Figuring out your wedding budget can be stressful, but don't worry, whether you're dreaming of a lavish hotel affair or an intimate garden get-together, answering these questions will help you figure out what you have to spend to make it happen.

Who's Paying? Talk with your families about who will pay for what: Some brides' families still pick up the entire tab, but more and more groom's families are participating too. How do you bring up the conversation? For many couples, talking to each family separately is the best way to have truly open discussions. When you do talk, here are strategies for determining your initial budget. * Ask both of your folks to commit to a specific dollar amount, and then add up all the contributions to create your budget. * Alternatively, it may be easier to ask each set of parents to finance a particular aspect of the wedding (such as the ceremony, honeymoon, or catering) instead of just committing to a dollar amount. * Decide how much you two can contribute between now and the wedding.

How Much Do You Actually Need? Just like buying shoes, an apartment, or a pair of jeans, when it comes to financing a wedding, you should figure out how much you need to spend to get what you want. Set your expectations accordingly. * To avoid stress, allot about 5% of your budget for a "just-in-case" fund. * If you're paying for your honeymoon yourselves, remember to budget for that as well.

How Much Can You Save? As soon as you're engaged, start putting aside as much of your income as you can for the wedding. Saving 20% of your monthly income is a good -- though painful -- goal. The longer your engagement, the more you'll be able to sock away. * Ways to save: Limit your spending on small stuff (renting movies instead of going out; going to Starbucks once instead of twice a day; downloading just the song you love instead of buying the whole CD). These changes will hardly affect your quality of life, but after a year, the extra cash will cover some wedding essentials. * Make the most of your money: Instead of stashing your money in a low-interest savings account, consider buying CDs or opening a moneymarket account. The interest rate can be double that of a savings account. Just check the fine print to avoid penalties.


Page 28

TURKS AND CAICOS SUN

P!nk

Pretty, pretty please If you ever, e ver feel Like you’re n oth You’re freakin ing ’ perfect to

freakin’ perfect

Made a wron g tu Once or twice rn Dug my way ou Blood and fire t Bad decision s That’s alright Welcome to m y silly life Mistreated th is Misunderstoo place d Miss knowing it It didn’t slow ’s all good me down Mistaking Always secon d guessing Underestima ting Look I’m still around Pretty, pretty ple Don’t you eve ase r, Like you’re le ever feel ss than Freakin’ perfe ct

Pretty, pretty please If you ever, e ver feel Like you’re n oth You’re freakin ing ’ perfect to

me

You’re so me an When you talk About yourse lf, Change the v you were wrong oices in your head Make them lik e So complicate you instead d Look how we all make it Filled with so m Such a tired g uch hatred ame

It’s enough I’ve done all I c Chased down an think of a I’ve seen you ll my demons do the same Oh

Pretty, pretty please Dont you eve r, ever feel Like you’re le ss Freakin’ perfe than ct

APRIL 8TH- APRIL 15TH, 2011

me

The whole wo rl So I swallow ds scared the fear The only thin g Is an ice cold I should be drinking beer

So cool in lin e And we try, tr y, But we try to try o hard And it’s a wa ste of my tim

e

Done looking fo Cause they’re r the critics e They don’t lik verywhere e my jeans They don’t ge t my hair

Exchange ou rs And we do it elves all the time Why do we d o th Why do I do th at? at?

Why do I do th

Yeeeeaaaahh h Oooooooh Oh baby prett y

at?

please

Pretty, pretty please Dont you eve r feel Like you’re le ss Freakin’ perfe than ct

Pretty, pretty please If you ever, e ver feel Like you’re n oth You’re freakin ing ’p You’re perfec erfect to me t, you’re perf ect Pretty, pretty please If you ever, e ver feel Like you’re n oth You’re freakin ing ’ perfect to m e


Glenn Beck agrees to end Fox News show

APRIL 8TH - APRIL 15TH, 2011

Fox News and Glenn Beck have announced a new deal -- one that will see Beck's slumping 5 p.m. show end later this year. In a carefully-worded statement, Fox News and Mercury Radio Arts, Beck’s production company, announced that they "will work together to develop and produce a variety of television projects for air on the FOX News Channel (FNC) as well as content for other platforms including FOX News' digital properties." “I truly believe that America owes a lot to Roger Ailes and FOX News," Beck said in a statement. "I cannot repay Roger for the lessons I’ve learned and will continue to learn from him and I look forward to starting this new phase of our partnership." Ailes, called Beck "a powerful communicator, a creative entrepreneur and a true success by anybody’s standards. I look forward to continuing to work with him." Rumors have been swirling about

ENTERTAINMENT

TURKS AND CAICOS SUN

Glenn Beck

Beck's television contract with Fox for months -- and his ratings have been fizzling for some time now. Overall, Beck’s show is down 35 percent in total viewers in 2011 (averaging 1.9 million over the first seven weeks, compared to 2.93 million last year) and 44 percent in the demo (447,000 vs.

The sculpture of a large concrete guitar honoring the memory of Kurt Cobian is unveiled at a ceremony observing the 17th anniversary of the musician's death in Aberdeen, Washington

Britney Spears' Femme Fatale debuts at #1 on Billboard

Make it an even half dozen. With the chart-topping bow next week of Femme Fatale, Britney Spears will notch her sixth Billboard 200 #1 debut thanks to first-week sales of 276,000 for the pop diva's seventh studio collection. Though it's nearly half the 505,000 in sales the singer put up with 2008's Circus, the debut easily outpaces the week's #2 showing by Wiz Khalifa, whose Rolling Papers moved 197,000, according to figures provided by Nielsen SoundScan. Among the other debuts in the top 10 are the physical release of Radiohead's latest, King of Limbs (#6, 69,000), Snoop Dogg's Doggumentary (#8, 50,000) and Mary Mary's Something Big, which rounds out the new titles at #10 on sales of 42,000. The rest of the top 10: Adele, 21 (#3, 94,000), Chris Brown, F.A.M.E. (#4, 91,000, down 66 percent), Songs for Japan (#5, 71,000), Jennifer Hudson, I Remember Me (#7, down 66 percent) and Kirk Franklin, Hello Fear (#9, 46,000).

Page 29

793,000 a year ago). And it's seen nine consecutive month-over-month declines in total viewers, and seven among 25-to-54-year-olds. Beck's ratings slump was caused by a combination of factors, including a post-election hangover, a cyclical shift to harder news and his absurd views (even for conservatives) on Egypt and the Middle East. “There are a myriad of factors that impact month-to-month viewing from news cycles to vacations, weather,” Joel Cheatwood, Fox News senior vice president of development who oversees Beck’s program, told TheWrap last month. “It's a long list.” Politics may be at the top of that list. “Last year was a political year,” TVNewser editor Alex Weprin said. “With the midterm elections looming in November, cable news was obsessed with reading the tea leaves.” It was also the year of the Tea Party, “which Beck made a major part of his shows,” culminating in his “Restoring Honor”

that drew close to 100,000 people to the Lincoln Memorial in Washington in August. But this year, hard news -- and particularly in the Middle East -- has been the focus of cable news programming, including on Beck's show. “Beck is at his best when he is talking politics, not when he is talking about the situation in Libya,” Weprin said. More to come. In the meantime, here's the release: FOX NEWS AND MERCURY RADIO ARTS ANNOUNCE NEW AGREEMENT NEW YORK— FOX News and Mercury Radio Arts, Glenn Beck’s production company, are proud to announce that they will work together to develop and produce a variety of television projects for air on the FOX News Channel (FNC) as well as content for other platforms including FOX News' digital properties.

WASHINGTON UNVEILS GUITAR MEMORIAL FOR COBAIN

ABERDEEN, Washington — A sculpted guitar memorial to Kurt Cobain has been unveiled in a park in the Nirvana frontman's Washington state hometown. The dedication in Aberdeen on Tuesday marked the 17th anniversary of Cobain's suicide in Seattle. A diverse group of fans and Aberdeen residents, many born after Cobain's 1994 death, attended the ceremony. The sculpture was placed in a park near the Young Street bridge where Cobain spent time while growing up. The bridge attracts Cobain fans because it's mentioned in his song "Something in the Way." Besides the concrete guitar, there's a steel ribbon dangling in the air with lyrics from the Nirvana song "On a Plain" that say: "One more special message to go and then I'm done and I can go home."

Bristol Palin earns $262K for teen pregnancy work

ANCHORAGE, Alaska – Tax documents show unwed mother Bristol Palin earned more than $262,000 for her role in helping raise awareness for teen pregnancy prevention in 2009. The most recent data for The Candie's Foundation that's posted online by research firm GuideStar shows compensation at $262,500 for the now 20-year-old daughter of former Alaska Gov. Sarah Palin, the 2008 Republican vice presidential nominee. Bristol Palin was 18 when she was appointed as a teen ambassador for the New York-based foundation in 2009, months after giving birth to son, Tripp. She and the 2-year-old boy's father, Levi Johnston, are no longer together. Foundation officials did not immediately return calls for comment Tuesday. But Palin family attorney John Tiemessen responded in an email but wouldn't comment about Palin's compensation. Palin, who still works for the foundation, told The Associated Press last year that girls would think twice about

having sex if they knew how tough it is to be a mother. She said she "wasn't prepared at all" for the dramatic changes in her life since becoming a mom. "I don't think anyone realizes how difficult it really is until you actually have a screaming baby in your arms and you're up all night," Palin said. When she was first named to the ambassador role, Palin said in a statement she felt she could be a living example of the consequences of teen pregnancy. "If I can prevent even one girl from getting pregnant, I will feel a sense of accomplishment," she said at the time. Days after Sen. John McCain picked Sarah Palin to be his running mate in 2008, Bristol Palin's pregnancy was announced. Sarah Palin has not ruled out a run from president in 2012. The Candie's Foundation is a division of the apparel brand Candie's. It has been raising awareness about teen pregnancy since 2001. The blog Palingates first reported the compensation figure.


Page 30

FUN & GAMES

TURKS & CAICOS SUN

Crossword Puzzle

APRIL 8TH - APRIL 15TH, 2011


Page 31

TURKS & CAICOS SUN

APRIL 8TH - APRIL 15TH, 2011

FUN & GAMES


Page 32

FUN & GAMES

January 3, 2011

AN UNUSUAL SAFETY tract. All he had to do was to PLAY allow West’s queen of diaBy Samantha Weaver monds to hold the first trick! The advantage of this play • It was American radio drinker, you might want and TV writer and comtoisconsider the following: that it prevents East from mentator Andy Rooney Aever study conducted gaining the leadinforthe the who made the following United Kingdom killing heart return. found At the sage observation: “Comthat those who reported the same time, it gives declarer puters make it easier to do a highest consumption of caftimealso to develop 10 tricks lot of things, but most of the feine were more likelyin safety. things they make it easier to tototal report hallucinations and Assume West continues do don’t need to be done.” other extrasensory experi• The iconic 1980s video ences. with a diamond at trick two games Pac-Man and Ms. • The Campbell’s Soup (nothing else is any better). Pac-Man had 256 levels, portraits created Andy South wins withbydummy’s though it’s been reported Warhol have become icons king and cashes the A-Q of that on both of them, the of the Pop Art movement, trumps. thensell leads club 256th level has bugs that and todayHe they at a aucto the ace and of discards his make it unplayable. tion for upward $10 milotherThey club weren’t on the ace of dia• The earliest known lion. always examples of drinking somonds. well-regarded, however; straws were created out of in 1962, actor Dennis Hop-is Now the queen of clubs gold and lapis lazuli by the per (aIfvisionary art collecled. East covers with the ancient seems tor, it seems) oneto It isSumerians. sometimes Itnecessary king, South purchased ruffs, crosses they were used by royalty to of the first examples for a to improvise when faced the king of spades, discards drink beer, thereby avoidmere $75. with dangerous a heart on *** the club jack and ing thea potentially yeast residue left situation. Almost anything thus ends up the losing a diaover from the fermentation Thought for Day: “I that serves to protect the have mond and only hearts. process. known a vasttwo quantity •contract It takes 450 skilled is acceptable, even ofIf nonsense East refuses to play the talked about workers to create Steinif it means doing a something king of clubs on the queen, bad men not looking you way grand piano — and the the face.discards Don’t trust you would not ordinarily do. indeclarer a that heart piano is made up of about conventional idea. DisTake this case where West then and there. 12,000 individual parts. honesty stare honesty the are queen The will contract is also •led If you like of 83 diamonds percent out of countenance, any against four spades. Declarassured if West holds the of adult Americans, you day in the week, if there is er won awith ace, anything king of to clubs. After West received gift dummy’s you didn’t be got by it.” want during theand recent drew trumps led holia club — takes the Dickens queen with the Charles day to season. the queen. East won with king, the defense cannot get © 2011 King Features Synd., Inc. •the If you’re a heavy coffee king and shifted to the more than one heart trick to jack of hearts, and South go with the two tricks lost in quickly went down one. diamonds and clubs. Granted that declarer was The unusual ducking play unlucky to find both the club at trick one proves to be just king and heart ace badly the right prescription for placed, the fact remains that assuring 10 tricks. he missed a virtually certain © 2011 King Features Synd., Inc. way to guarantee the con-

King Features Weekly Service

to show what you can do to impress people who can do a lot for you. A dispute with a family member might still need some smoothing over. SCORPIO (October 23 to November 21) Be open with your colleagues about your plan to bring a workplace matter out into the open. You’ll want their support, and they’ll want to know how you’ll pull it off. SAGITTARIUS (November 22 to December 21) Trying to patch up an unraveling relationship is often easier said than done. But it helps to discuss and work out any problems that arise along the way. CAPRICORN (December 22 to January 19) While your creative aspect remains high this week, you might want to call on your practical side to help work out the why and wherefore of an upcoming decision. AQUARIUS (January 20 to February 18) Dealing with someone’s disappointment can be difficult for Aquarians, who always try to avoid giving pain. But a full explanation and a show of sympathy can work wonders. PISCES (February 19 to March 20) Getting a jobrelated matter past some major obstacles should be easier this week. A personal situation might take a surprising but not necessarily unwelcome turn by the week’s end. BORN THIS WEEK: You can be both a dreamer and a doer. You consider helping others to be an important part of your life.

APRIL 8TH - APRIL 15TH, 2011

January 3, 2011

ARIES (March 21 to April 19) Aspects call for care in preparing material for submission. Although you might find it bothersome to go over what you’ve done, the fact is, rechecking could be worth your time and effort. TAURUS (April 20 to May 20) The week is favorable for Bovines who welcome change. New career opportunities wait to be checked out. You might also want to get started on that home makeover you’ve been considering. GEMINI (May 21 to June 20) You might have to be extra careful to protect that surprise you have planned, thanks to a certain snoopy someone who wants to know more about your plans than you’re willing to share. CANCER (June 21 to July 22) Family ties are strong this week, although an old and still-unresolved problem might create some unpleasant moments. If so, look to straighten the situation out once and for all. LEO (July 23 to August 22) Although the Lion might see it as an act of loyalty and courage to hold on to an increasingly shaky position, it might be wiser to make changes now to prevent a possible meltdown later. VIRGO (August 23 to September 22) Your gift for adding new people to your circle of friends works overtime this week, thanks largely to contacts you made during the holidays. A surprise awaits you at the week’s end. LIBRA (September 23 to October 22) Don’t hide your talents. It’s a good time

TURKS & CAICOS SUN

The H by Tim (Pyr, $ Review

Ever dom k three gan, A who f its cap But th Morga at the brothe gone, by A alone godki Over cults o mirror Alexia ers an Amon and bu the on how t so the impris ganite away, and e dedica the de Eva the cu doned

© 2011 King Features Synd., Inc.

crossword puzzle answers

���2

—23—


Controversial BTC deal in The Bahamas finally closed

APRIL 8TH - APRIL 15TH, 2011

Page 33

TURKS AND CAICOS SUN

Cable and Wireless Communications (CWC) took management control of the Bahamas Telecommunications Company (BTC) on Wednesday, bringing an end to the privatization process that started 14 years ago. According to the Nassau Guardian, Prime Minister Hubert Ingraham advised that the board of BTC resigned Wednesday, something that had been expected. Geoff Houston has been appointed BTC’s CEO. Houston has worked in the telecom industry for 24 years, 19 of which were with CWC. Kirk Griffin, the former Acting CEO of BTC, has agreed to stay on as an advisor during the transition. “I am satisfied that having privatized BTC, we have chosen a partner, CWC, who will take good care of our national telecommunications company and advance it to higher heights,” said Ingraham yesterday at the signing ceremony for the sale of 51 percent of BTC?to CWC held at the Cabinet Office. “This has been a very long journey and at times a difficult journey. We never lost sight of our commitment to improve the delivery of telecommunications services to the Bahamian public, a commitment first made by my government in 1992. “By 1998 we had accepted that in order to deliver that improved service, privatization of BaTelCo and liberalization of the sector would be necessary.” It was expected that the BTC takeover by CWC would have taken place on Monday, however, the Grand Bahama Port Authority (GBPA) did not initially give its support for the sale. According to Ingraham, the GBPA wanted an unspecified — but supposedly substantial amount — as a condition of its approval to allow CWC to operate in

Freeport. While he did not reveal the fee that GBPA had asked for, he said Tuesday night the government would not pay it. Ingraham did not take questions from reporters after the signing. However, former BTC Chairman Julian Francis confirmed that the matter between GBPA and the government was resolved on Tuesday evening. GBPA wanted BTC to pay an increased fee, however Francis said the government’s position was that there was no basis for the fee to be increased as a condition for approval. Now that the deal is done, Ingraham pointed out that it starts the process for a fully liberalized communications sector. He noted that the revised Sector Policy was published in The Nassau Guardian on Monday. “So the clock has finally started ticking for the liberalization of cellular services,” he said. “The process for liberalization will commence three years from today.” Under the deal, CWC will have a three-year exclusivity period for mobile business. “The Bahamian people deserve and indeed, rightly demand, more minutes for less money, more products with better quality, excellent service and more business and profit opportunities for themselves,” Ingraham said. He added that the government is committed to making The Bahamas an international business center of choice, committed to giving Bahamians access to the latest and best technologies available in communications. “The privatization of BTC with the sale to CWC, our new strategic communications partner, provides this platform, and the benefits will be realized by all

Bahamians,” Ingraham said. Francis also touted the benefits of a liberalized telecoms sector when he spoke with reporters yesterday. He said the partnership with CWC is going to be beneficial for the Bahamian economy. “It will advance communications in all respects including bringing prices down. Inevitably there’s a certain rationalization that when you have a traditional environment like ours you have certain practices that develop over time. But three years from now we will have competition [for mobile services],” Francis said. “This is the final piece and the biggest piece which needed to be put in place and we are totally convinced that in a couple years’ time that will be felt progressively. “The Bahamian people will be really convinced that this was the right thing to happen for our economy. In fact, it should have happened already.” Ingraham added that BTC will continue to be recognized as a Bahamian company, operating for the benefit of the people and the economy of The Bahamas. He added that “it will be viewed as a great customer centric and sales and marketing organization, which offers excellent value for money, that delivers the services that customers want, and that it will be a company that Bahamians choose to buy from and work for.” The government said it has received the purchase price of $210 million from CWC paid in full, as well as in kind and cash completion dividends from BTC amounting to $14.3 million. Following the press conference, the treasurer of The Bahamas signed the shareholders agreement to facilitate the sale.

Jamaica Prime Minister Golding denies tipping off wanted drug lord Dudus

KINGSTON, Jamaica - Prime Minister Bruce Golding Friday emphatically denied tipping off reputed drug lord, Christopher Dudus” Coke, after an extradition warrant for his arrest had been served on Jamaica by the United States authorities. Golding, appearing on the final day of the sitting of the Commission of Enquiry probing the circumstances that led to the extradition of Coke last June, that he “certainly” did not tip off Coke following the arrival of the extradition request in August 2009. “No, certainly not,” the Prime Minister told attorney Patrick Atkinson, who is representing former national security minister, Dr. Peter Phillips. “I have not seen or spoken to Coke for at least a year and a half before the extradition request,” the Prime Minister said, adding “the last time I spoke with him was during the Christmas period of 2007”. Security forces who raided an office Coke occupied in Tivoli Gardens during the May 2010 incursion found a copy of the extradition request during a search. Golding said he did not know how the document found its way into Coke's office. The Prime Minister also denied any impropriety or conflict of interest in a government Senator, Deputy President

of the Senate and a member of the JLP standing committee being at the same time, attorney to the wanted drug lord Christopher ‘Dudus’ Coke. Golding testified during crossexamination at the Dudus/Manatt Commission of Enquiry yesterday that on the afternoon of October 29, 2007 he was informed by the then US ambassador to Jamaica that an extradition request would be coming for Coke. According to a transcript of a telephone call that was read by attorney Patrick Atkinson at the Commission, Coke, by 7:29 that evening, informed his co-accused that an extradition request was on its way for him (Coke). Coke, according to the document read by Atkinson, said that the person who gave him the information did not relay to him the details of the indictment. The information forms part of an affidavit of a co-operating witness in the drug and gunrunning case against Coke in a New York court. “So at 7:29 pm on October 29, 2007, few hours after the US ambassador spoke to you about this oncoming indictment, Mr Coke is on the phone discussing his knowledge [of the pending extradition request]. Any comment on that, Mr Golding?,”

Atkinson asked. “I have no comment to make on that,” Golding responded, before Atkinson quipped, “[Was it] a coincidence?” “I can’t say,” said Golding. “And I don’t know where that information, if what is being said there is correct, I don’t know where that information would have come from.” “It is coming from co-operating witness number one,” said Atkinson. “And it would be a mere coincidence that on the same day that the United States ambassador was telling you about this indictment, a few hours later Prezi is saying that somebody told him?” asked Atkinson. “Mr Chairman,” Golding said, pausing briefly, “I can’t speak to what has been read.” The prime minister had earlier questioned who former police commissioner Hardley Lewin may have told about the request when it arrived prior to briefing him (Golding) and Security Minister Dwight Nelson. During his cross examination on Friday, Golding refused to withdraw a claim he made that the conduct of Isaiah Parnell the Charge d’Affaires at the United States Embassy here, constituted harassment. Atkinson had asked the Prime

Jamaica’s Prime Minister Bruce Golding

Minister whether or not he would withdraw the charge of ‘telephone harassment’ which was a serious criminal offence in the United States. Washington has already indicated that it would be responding to claims made by witnesses, following the conclusion of the enquiry. “Are you prepared to withdraw the comment?” Atkinson asked. “No. “We were told not to allow diplomatic officials to parade through the Government unless it is in relation to a particular matter,” the Prime Minister replied, arguing that that Parnell refused to follow the accepted procedures. More than 70 people were killed in fierce gun battles between gunmen loyal to Coke and members of the security forces who went into Coke’s Tivoli Gardens stronghold to arrest him last May.


Page 34

Haiti's pop star president takes conservative tack

CARIBBEAN NEWS PORT-AU-PRINCE, Haiti — Haiti's pop star president-elect is making the media rounds to thank voters for his easy election victory while showing off a persona considerably toned down from his extravagant bad-boy days on stage. With Haitians wondering how the charismatic Michel "Sweet Micky" Martelly will approach governing, he showed up in a conservative gray suit Tuesday to hold his first news conference a day after election results were announced. As he did on the campaign trail, the 50-year-old Martelly avoided any specifics about how he would lead, but appeared as far as possible from his outrageous stage persona as he spoke of reconciliation with political opponents and improving the lives of people in the most desperate, starcrossed nation in the Western Hemisphere. "I would like to say first that I have always had the desire to change my country," he said. "I have a passion to change my country." Haiti is confronting daunting challenges on numerous fronts, including the stalled reconstruction from the January 2010 earthquake, a cholera outbreak, hundreds of thousands of homeless and more than half the population unemployed. Asked about his priorities for his first three months in office, Martelly, who has never held office, dodged the question like a seasoned politician: "Our common sense tells us that in the 100-day period, we will barely have the time to build a small house." Pressed for more, he did it again: "We are not going into specifics at this time," he said, citing a need to "surprise" people. A few hours after his news conference, Martelly made visits at several radio stations in the capital to meet with owners and staff. Radio is the prime source of news for Haitians, because they can use battery-powered radios during the country's frequent power outages. "It was a courtesy meeting," said

TURKS AND CAICOS SUN

APRIL 8TH- APRIL 15TH, 2011

Michel "Sweet Micky" Martelly

Michel Martelly supporters celebrate his victory in Port-au-Prince, Haiti. Preliminary results give the entertainer a 68% share of the vote.

Mario Viau, director general of the privately run Signal FM, the first stop on Martelly's media victory lap. "He wanted to show the importance of the press." Martelly is best known for his wild antics as a popular performer playing "compas," Haiti's high-energy, sloweddown version of merengue. His shows — he started in the mid-1980s and reached the height of his career in the '90s — became legendary, for he was a bona fide provocateur. As the selfproclaimed "bad boy of compas," he donned diapers and dresses, mooned the audience, cursed his rivals and spouted obscenities. But his outsider image apparently resonated with voters. Haiti's electoral council said late Monday that preliminary results showed he captured nearly 68 percent of the vote in the March 20 runoff against Mirlande Manigat, a former senator and first lady. Martelly had placed behind Manigat in the first round in November. The musician said there was no question why. "There was a system eating at them, consuming them alive," he said of the voters. "The disgust that people felt with the certain situation has created the need for them to see things

DOMINICAN AUTHORITIES RETURN GERMAN BOY TO MOTHER

SANTO DOMINGO, Dominican Republic — Officials in the Dominican Republic have returned to a German woman her 7-year-old son who had been brought to the Caribbean country clandestinely by his father a year ago. The Dominican attorney general says the boy's father, identified as Matthias Ralph Eagl, has also been handed over to German authorities. Eagl had been sought by Interpol. A statement from the attorney general says the suspect was detained Monday and transferred to German authorities Wednesday. Eagl allegedly brought his son to the Dominican Republic a year ago without the consent of the mother, Sabine Eagl. Dominican authorities say Eagl had been living with the boy in Bavaro, about 125 miles (200 kilometers) east of Santo Domingo.

change." Manigat wasn't ready to concede. The 70-year-old, Sorbonne-educated grandmother said her team was still looking into allegations of fraud. "You voted, and they stole your vote at the tabulation center," she said at a news conference. The candidates were vying to succeed President Rene Preval, barred by the constitution from running for a third term. The new president must contend with a Senate and Chamber of Deputies controlled by Preval's party. Haiti's electoral council said about 23 percent of the 4.7 million registered voters cast ballots. Serge Audate, an elections official, said about 15 percent of the tally sheets had problems suggesting possible fraud, including cases in which there were more votes cast than registered voters at some polling stations. Final results are to be announced April 16. A lot of Martelly's support comes from the young and unemployed, who make up much of the country. Older, more educated voters often said they were turned off by his past antics. But he proved to be an adept campaigner, turning his lack of experience into an asset, just as he turned his lack of hair into a catchy campaign slogan — "the bald one."

Martelly's run for office gained little attention at first, overshadowed by the short-lived campaign of the betterknown hip-hop star Wyclef Jean, who was declared ineligible to run. Martelly, who usually dressed in bright pink short-sleeve shirts on the campaign trail, said his experience as a musician was good preparation for running for office, even if his past antics came back to haunt him. "In music you want to please your fans," he told The Associated Press before the election. "But sometimes it's very controversial. ... In politics you have to be responsible." During the campaign, he deftly depicted himself as a neophyte even though he has long been active in politics. He promised profound change for Haiti, vowing to provide free education in a country where more than half the children can't afford school and promising to create economic opportunity amid almost universal unemployment. But details were sometimes elusive. "He said he will send all students to school," said Telson Elli, 23, an agronomy student at a university in downtown Port-au-Prince. "So I suppose he will have to raise taxes." Nevertheless, the student said: "I'm very optimistic for Martelly. He has passion, which is a very important part of leadership. We want a president who is concrete, who takes action. And we sense that he is that sort of guy."


Page 35

Caribbean teachers face deportation from the US

APRIL 8TH - APRIL 15TH, 2011

Caribbean teachers who left home a decade ago with dreams of making it big in New York City classrooms are facing a nightmare, a possible loss of their jobs and deportation. But a United States congresswoman from Brooklyn, Yvette Clarke, the daughter of Caribbean immigrant parents, is vowing to help find an amicable federal and city solution to the crisis. “We have made a commitment to work closely together and I have already reached out to the Obama administration . . . to sort out and sort through all of the challenges the teachers are facing,” said Clarke, who represents the 11th Congressional District in Brooklyn, where many of the West Indian teachers worked or lived. Hundreds of teachers, most of them from Jamaica, but scores from Barbados and Trinidad and Tobago,

CARIBBEAN NEWS

TURKS AND CAICOS SUN

were recruited to fill classroom vacancies throughout the city at the turn of the century when thousands of experienced teachers were either retiring or going after higher paying classroom jobs in the suburbs and elsewhere. With the city threatening to lay off as many as 6 000 teachers because of a billion-dollar budget deficit, the West Indians are complaining that promises of high pay, increased higher educational opportunities, adequate housing and a pathway to a green card and eventual American citizenship were never fulfilled. Even worse, they fear that losing teaching jobs would deprive them of their immigration visas, which could lead to deportation to their respective homelands. “We have been classified as unskilled workers and are being treated

as indentured servants,” said Judith Hall of the International Association of Education, who took part in a meeting on the issue with congresswoman Clarke. In that meeting, the Department of Education contended that the visas were provided because of “the different circumstances” of the teachers’ education and certification to work in the public school system, meaning it was the fastest way to get them into the country and the classroom. “The first thing we want is to have these teachers’ status changed to skilled professional,” said the Black Institute’s Bertha Lewis. As she sees it, the West Indians were used and abused by the system. Reasons abound for the need to change their immigration status and the visas they hold, teachers’ advocates say. For one thing, the teachers, who have at least a bachelor’s degree while

others earned master’s degrees, are considered “unskilled” workers. For another, their spouses who came to the country as a family were denied permission to work while their children were ineligible for scholarships. Thirdly, the European teachers who came around the same time were treated much better. At the heart of controversy is the J1 and E-B3 visas set aside for exchange visitors who can work for two years – which were given to the West Indians. Their visa status should have been switched to the H-1 B visa, which would have enabled their families to remain in the country and gain residency. In essence, the Department of Education used a shortcut to get the teachers into the country and now it has come back to haunt them, say critics.

Bank robberies on the increase in Cayman Islands

Grand Cayman has seen four robberies at local banks since February 2010, which might not sound like a lot compared to many other countries. However, it’s one more than this country has seen in the two previous decades. Records examined by the Caymanian Compass show that Cayman National Bank branches were robbed in 1989 1994, and 2006. Starting in February last year, another Cayman National Bank branch in Savannah was robbed, followed by a hold-up in September at Fidelity Bank on Dr. Roys Drive in George Town, and another heist in November at the Compass Centre Butterfield Bank. On Thursday, just before noon, armed robbers struck First Caribbean in Plaza Venezia on North Sound Road. Police said the suspects didn’t take anything from the bank, but two customers were robbed and witnesses said a security guard was held at gunpoint. Police Commissioner David Baines said earlier this year that police have visited every bank on Grand Cayman to review security procedures and provide tips on how to improve customer and employee safety. “Our banking styles reflect US models, namely, there is an open [area] between the customer part and the back…where you can jump over, gain access to tellers and bring immediate threat to individuals,” Mr. Baines said during a two-hour meeting with the Chamber of Commerce earlier in the year. “Of course, what we don’t have here [are] armed guards that in the US they do. “Some of you who’ve been to the UK will see a very different style where there’s no way you can get access from the public sphere into the back house,” he said. “There’s different means by which we design out [crime] based on the style of our security on the Island and the threats we face.” During Thursday’s robbery, according to witnesses, a security guard stationed outside the First Caribbean branch was accosted by two armed men who forced him inside the bank through the front door. Neither that guard nor the one inside was armed, as security officers typically are not in the Cayman Islands. People commenting on local websites, including the Caymanian Compass, have widely differing opinions on the subject of armed guards. One person commenting on Thursday’s www.caycompass.com story wrote: “Thugs know full well they can hold up businesses, individuals,

etc and get away with it. What is the logic of having unarmed security guards when the criminals themselves are armed?” Others did not like the idea of having armed security officers: “Arming the security guards is a waste of time unless they are properly vetted. I, for one, don’t want some chump from any of the security firms to have a firearm.” Commissioner Baines urged Chamber of Commerce members to notify police immediately at the first sign of anything untoward happening inside or immediately outside a bank. “We always say we’d rather you call us at the first point of any suspicion rather than something having taken place,” Mr. Baines said. “I don’t think we’ll ever get to the issue, if you think about the number of banks, where we’re going to have a dedicated armed officer able to respond within two minutes to any sort of bank incident that’s taking place.” In any case, police officers who do respond to the scene of a bank robbery and find customers and staff inside with armed suspects will face a dilemma, the commissioner said. “If an offender is in a bank, the determination of policing action is to be determined by the first officer and their first priority is the safety of the public, secondly their own safety, and then the safety of the offender,” Mr. Baines said. “So you don’t go in blazing because you end up with collateral damage. Normally, the goal is containment, talk it out. “We are not averse to actually taking very direct action, and if it means shooting an offender who fails to comply with a clear direction on the possession of a firearm, then somebody is going to get shot and probably is going to get shot dead. There is no reluctance on the part of the police to undertake that.” Armed RCIPS officers were on the scene of Thursday’s robbery within minutes of it taking place, although the suspects had fled by that time. Mr. Baines said local banks have been working with the police and that many have heeded the additional security advice. “The review we’ve been going through with banks has been very much about looking at each estate, what the security is, and how we can compliment it or better still, how the banks can make differences,” he said. “If you go to Butterfield [in Governors Square], instead of having two open doors, there’s one that’s locked now and…security guards are positioned differently in the bank. There’s even an airlock they could use if they wanted to do

that to slow down suspected individuals.” First Caribbean Managing Director Tom Crawford said the bank would continue to review and update security measures “based upon ever changing threats” across the region.


Page 36

TURKS AND CAICOS SUN

APRIL 8TH- APRIL 15TH, 2011

rudders and all safety equipment as required by the Maritime Authority. • Ensure that the Captain and Crew is aware of all emergency equipment such as :ire:ighting equipment, life rafts, buoys, lifejackets, and :irst aid kit location on vessel. QUALIFICATION AND EXPERIENCE:

Parrot Cay Resort and COMO Shambhala have vacancies for the following positions:

Managerial Position:

ASSISTANT SPA MANAGER We are looking for a highly motivated individual with at least 5yrs previous experience as an Assistant Spa Manager or equivalent. The successful candidate must have knowledge of Asian, Thai, European, Japanese and Indonesian body Therapy. JOB SUMMARY To support the COMO Shambhala Manager in administrative duties as well as overseeing the daily spa operation and team performance. In the absence of COMO Shambhala Manager, the Assistant Manager must successfully manage the entire Spa Department. MAIN DUTIES AND RESPONSIBILITIES • Ensure that Top Quality services are provided to our Guests at all times. • You must ensure that all treatments are of the highest quality on a daily basis. • Ensure that all staffs are professional, courteous and attentive to all guest’s needs. • Take service recovery action should there be a glitch or guest complaint. • Ensure staf:ing level is suf:icient and appropriate to promote smooth :low of daily operation. • Assist with the Preparation of all Spa Budgets and provide strong :inancial Advice and implement cost effective measures for the effective running of the Spa. • Ensure the spa areas and facilities are properly maintained and well organized in order to provide an optimal environment to guests and staff. • Assist CS Manager in coordinating and hosting of all International Yoga Retreats, Weddings and any other related events. • Ensure visiting Consultants or Yoga Instructors for the Retreats are well looked after and properly assisted. • Promote retreats and spa events to bring in more revenue. • Identify training needs within department and propose to CS Manager. • Assist CS Manager in departmental trainings by conducting or supervising the trainings. • Identify retail products and operational supplies that are low in stock and propose to CS Manager to reorder. Quali@ication and Experience: • At least a Bachelors or Masters Degree in Hospitality Management. • Minimum of 5yrs Five Star Resort experience as an Asst. Spa Manager. • Excellent problem solving, communication, administration and interpersonal skills. • Must have sound knowledge about full body Therapy, wellness and :itness. • Candidate will be required to work long hours and must reside on Parrot Cay for the ef:icient discharge of his/her duties.

BOAT ENGINEER:

The successful candidate must understand the objectives of the Company and must maintain the highest level of customer services. The candidate must share his Mechanical knowledge with all on board staff. DUTIES AND RESPONSIBILITIES: • Ensure that the maintenance and cleaning activities of the vessel is done on a daily basis. • Ensure that all safety procedures of the vessel are adhered to regarding guests, employees, and equipment. • Must conduct monthly safety drills as required by the International Shipping Codes such as Man overboard, Fire on board and abandon ship. • Must repair all electrical equipment including navigation lights and equipment. Repair gearbox, steering equipment, propellers, shafts

• Candidate must have at least 5yrs experience working as a Ship Engineer. o Must have a STCW Certi:icate in basic safety training. o Must have a 5th Grade Technical Engineer Certi:icate o Must reside on Parrot Cay and be willing to work weekends and Public Holidays for the ef:icient discharge of his/her duties.

BOAT MECHANIC

The successful candidate must be a highly motivated individual with the ability to work :lexible working hours including Weekends and Public Holidays. DUTIES AND RESPONSIBILITIES • Responsible for the quarterly maintenance of all boat engines. • Must conduct repairs to all electrical, navigation, main engines, gearbox etc. • Must be able to diagnose mechanical, fuel and electrical problems and to conduct repairs quickly. • Must be able to disassemble engine and replaced parts when necessary. • Ensure that all regular boat repairs are done to the highest standard. • Making sure that the boat is prepared prior to boarding time. • Must conduct repairs on all outboard engines as the need arise. • Perform any other duties as outlined by your Department Head. Quali@ications and Experience: • At least 5yrs experience as a boat Mechanic. • Must have an Outboard Mechanic Certi:icate. • Candidate must have excellent communications skills with the ability to follow instructions and work independently without supervision. • Must have excellent problem solving ability with strong knowledge of boating equipment and Engines operation.

LINE POSITIONS:

Telephone Operator Spa Therapist Landscaping Supervisor Resort Butlers Yoga Teacher Water Sports Instructor Pilate Instructor Chef de Partie A/C Technician Recreation Attendant Line Chef Spa Therapist Demi Chef F & B Server Commis Chef Sous Chef Private Residence Attendant Carpenters Spa Attendant Electrician Night Room Service Supervisor Salaries for these positions will be paid base on quali:ication and experience. Please note that all application must be submitted with a valid Police Record, two reference letters from previous employers or a notary public and current educational certi:icates. Only suitable candidates will be contacted for an interview. Forward your resume to the Human Resources Department at the following address: Parrot Cay Resort and COMO Shambhala P.O. Box 164 Providenciales, Turks & Caicos Islands Ph: (649) 946 7788, Fax: (649) 946 7749 Email: joel.richards@parrotcay.como.bz or melissa.durham@parrotcay.como.bz


Gadhafi asks Obama to end air strikes in a letter

APRIL 8TH - APRIL 15TH, 2011

WASHINGTON- Libyan leader Moammar Gadhafi has appealed directly to President Barack Obama to halt what the Libyan leader called "an unjust war," and wished Obama good luck in his bid for re-election next year. In a rambling, three-page letter to Obama obtained Wednesday by The Associated Press, Gadhafi implored Obama to stop the NATO-led air campaign, which the Libyan called an "unjust war against a small people of a developing country." "You are a man who has enough courage to annul a wrong and mistaken action," Gadhafi wrote in the letter that was sent to the State Department and forwarded immediately to the White House, according to a U.S. official who has seen the letter. "I am sure that you are able to shoulder the responsibility for that." "To serving world peace ... Friendship between our peoples ... and for the sake of economic, and security cooperation against terror, you are in a position to keep Nato (NATO) off the Libyan affair for good," Gadhafi wrote. White House press secretary Jay Carney confirmed that the White House received a letter from Gadhafi. As for Gadhafi's call for a ceasefire, Carney appeared to dismiss it for now. "The conditions the president laid out are clear," Carney told reporters traveling with Obama to New York Wednesday afternoon. In the letter, received earlier Wednesday, Gadhafi says his country had been hurt more morally than physically by the NATO campaign and that a democratic society could not be built through missiles and aircraft. He also repeated his claim that his foes are

Page 37

TURKS AND CAICOS SUN

ibyan leader Moammar Gadhafi

members of the al-Qaida terrorist network.

Addressing Obama as "our son" and "excellency," Gadhafi said that his country had been hurt more "morally" than "physically" by the NATO campaign. He The letter, composed in formal but stilted English, includes numerous spelling and grammatical errors. "Our dear son, Excellency, Baraka Hussein Abu oumama, your intervention is the name of the U.S.A. is a must, so that Nato (NATO) would withdraw finally from the Libyan affair," Gadhafi wrote. "Libya should be left to Libyans within the African union frame." Gadhafi said his country had already been unfairly subjected to "a direct military armed aggression" ordered by then-President Ronald Reagan, who famously called the

leader the "Mad Dog of the Middle East," in 1986, as well as earlier rounds of U.S. and international sanctions. Although he listed a litany of complaints, Gadhafi said he bears no ill will toward Obama. "We have been hurt more morally (than) physically because of what had happened against us in both deeds and words by you," he wrote. "Despite all this you will always remain our son whatever happened. We still pray that you continue to be president of the U.S.A. We Endeavour and hope that you will gain victory in the new election campaigne." The letter, dated April 5, 2011 in Tripoli is signed by "Mu'aumer Qaddaffi, Leader of the Revolution."

NEED A TOILET URGENTLY? UNFOLD ONE IN A MINUTE

France's Laurent Helewa poses with his invention, a toilet kit, during the opening day of the 39th International Exhibition of Inventions, on April 6 in Geneva. The French have been credited with inventing the bidet and popularising pissoirs or public urinals, and now they can add the biodegradable and portable toilet to their name

Ecuador expels US ambassador in WikiLeaks flap

QUITO, Ecuador - Ecuador said Tuesday it is expelling the U.S. ambassador over a diplomatic cable divulged by WikiLeaks that accuses a newly retired police chief of a long history of corruption and speculates that President Rafael Correa was aware of it. Foreign Minister Ricardo Patino announced Ambassador Heather Hodges' expulsion at a news conference. He said the ambassador, called to his office the previous afternoon, had not explained what led her to suggest in the 2009 cable that Correa knew of "supposed acts of corruption by members of the police leadership and more specifically the former commander of the institution, Jaime Hurtado Vaca." "We have asked that she leaves the country as soon as possible," Patino said. In a later interview on radio, Correa criticized the ambassador for linking him to the "corruption of a bad officer." "I think this is part of Amabassador Hodges that has

never wanted our government," Correa said. The State Department called the expulsion "unjustified" and described Hodges as "one of one of our most experienced and talented diplomats." The U.S. typically responds to such cases by expelling the country's ambassador, but department spokesman Mark Toner said it would be premature to say how it would respond. Officials said it could jeopardize consulates that Ecuador has recently reopened or announced plans to open in New Orleans and Phoenix. Patino stressed that the expulsion was not directed against the Obama administration: "We hope this will not affect the cordial relations between our two governments." "It is unfortunate that the published documents on WikiLeaks have made it impossible to continue collaborating with the current ambassador to Quito, but we hope to work with a new ambassador," Ecuador's Washington embassy said in a statement.

Hodges issued a statement saying the order "left me saddened tremendously, both personally and for this country." "I will not speculate about what this can mean," she added. Hodges is the second U.S. ambassador to fall victim to WikiLeaks, which has released more than 6,300 State Department cables since November through international news media. Last month, Carlos Pascual resigned as chief envoy to Mexico after disparaging comments he made in cables divulged by the activist group angered President Felipe Calderon. Correa has now expelled three U.S. diplomats since taking office in 2007. While a close ally of leftist Presidents Hugo Chavez of Venezuela and Evo Morales of Bolivia, Correa has been far less antagonistic with the United States. Hodges' expulsion will leave all three nations without U.S. ambassadors.


Page 38

Japan races to find tsunami dead despite radiation

WORLD NEWS

MINAMI SOMA, Japan — Japanese police raced Thursday to find thousands of missing bodies before they completely decompose along a stretch of tsunami-pummeled coast that has been largely off-limits because of a radiation-leaking nuclear plant. Nearly a month after a 9.0magnitude earthquake generated the tsunami along Japan's northeastern coast, more than 15,000 people are still missing. Many of those may have been washed out to sea and will never be found. In the days just after the March 11 disaster, searchers gingerly picked through mountains of tangled debris, hoping to find survivors. Heavier machinery has since been called in, but unpredictable tides of radiation from the Fukushima Dai-ichi nuclear complex have slowed progress and often forced authorities to abandon the search, especially within a 12-mile (20-kilometer) evacuation zone around the plant. Officials now say there's not much time left to find and identify the dead, and are ramping up those efforts. "We have to find bodies now as they are decomposing," said Ryoichi Tsunoda, a police spokesman in Fukushima prefecture, where the plant is located. "This is a race against time and against the threat of nuclear radiation." More than 25,000 people are believed to have been killed, and 12,600 are confirmed dead. There is expected to be some overlap in the dead and missing tolls because not all the bodies

TURKS AND CAICOS SUN

APRIL 8TH- APRIL 15TH, 2011

Japan's Fukushima police officers carry a victim to a vehicle in Minami Soma

have been identified. Recent progress at the plant — which the tsunami flooded — appears to have slowed the release of radiation into the ocean. Early Wednesday, technicians there plugged a crack that had been gushing contaminated water into the Pacific. Radiation levels in waters off the coast have fallen dramatically since then, though contaminated water continues to pool throughout the complex, often thwarting work there. A floating island storage facility — which officials hope will hold the radioactive water — arrived at the port near Tokyo on Thursday and will soon head to Fukushima. After notching a rare victory,

technicians began pumping nitrogen into the chamber of reactor Thursday to reduce the risk of a hydrogen explosion. Three hydrogen blasts rocked the complex in the days immediately following the tsunami, which knocked out vital cooling systems. An internal report from March 26 by the U.S. Nuclear Regulatory Commission warned such explosions could occur again and recommended adding nitrogen. The gas will be injected into all three of the troubled reactors over the next six days. Plant operator Tokyo Electric Power Co. has been under intense pressure to get the crisis under control, and the company's president was hospitalized last week amid reports he'd

had a breakdown. Masataka Shimizu spent eight days in the hospital with dizziness and high blood pressure, but was back at work Thursday, according to spokesman Takashi Kurita. Radiation in the air, soil and water in Fukushima prefecture has also been declining since Saturday, and Tsunoda said a small team resumed the search there a day later. But the operation dramatically increased on Thursday, when 330 police and 650 soldiers fanned out, wearing white protective gear from head to toe. They are concentrating on areas between six and 12 miles (10 and 20 kilometers) from the plant — all of which are within the zone evacuated because of radiation fears.

Ivory Coast leader in bunker vows not to surrender ABIDJAN, Ivory Coast — An armed group trying to install Ivory Coast's internationally recognized president has surrounded a bunker the country's strongman refuses to leave, saying they will wait for him to come out. Entrenched incumbent Laurent Gbagbo remained defiant on Thursday, even after airstrikes hammered his military bases and his residence, where he is holed up with his wife inside a subterranean tunnel. Via a spokesman in Europe, the ruler continued to insist he'd won last November's election and stressed he would never leave the country he has ruled for the past 10 years. "I reached the head of state and his wife less than an hour ago and no — he will not surrender. President Gbagbo will not cede," said his adviser Toussaint Alain by telephone from Paris. "It's a question of principle. President Gbagbo is not a monarch. He is not a king. He is not an emperor. He is a president elected by his people." Gbagbo has refused to accept defeat even though he was declared the loser of the November election both by his country's electoral body and by international observers including the United Nations. After four months of diplomacy, his opponent Alassane Ouattara, who is internationally recognized as having won the poll, gave the goahead for a military intervention led by fighters from a former rebel group. An armed group backing Ouattara stormed the gates of Gbagbo's home on Wednesday, but stopped short of killing the entrenched leader, a move that could stoke the rage of his supporters. Some 46 percent of Ivorians voted for Gbagbo in the November election that unleashed political chaos. "This will be over very soon," Ouattara's envoy

to the U.N. Youssoufou Bamba said in New York. He said when Gbagbo is taken "he will be alive and well. He wants to be a martyr. We won't allow (his death) to happen." Bamba also vehemently denied that his government was employing mercenaries from other countries for the fight. Ouattara has pleaded with the international community for months to intervene and remove Gbagbo by force, arguing he wouldn't leave any other way. Despite losing the election, Gbagbo still controls the Ivorian army and has repeatedly used its arsenal of heavy artillery to attack areas of Abidjan where people voted for his opponent. Security forces are accused of opening fire with a mounted machine gun on a group of unarmed women and lobbing mortars into a market. But French Defense Minister Gerard Longuet, speaking to a Senate hearing, said he estimated that Gbagbo only had some 1,000 troops to the 2,000strong force that is fighting to install Ouattara. Finally on Monday, United Nations attack helicopters acting on a U.N. Security Council resolution bombarded six arms depots in Abidjan — including a cache inside the presidential compound. "Obviously they didn't get all of it," said a senior diplomat who requested anonymity because he is not authorized to speak to the media. "When they came after him, he pulled out more stuff. Remember, he had a long time to prepare for this." Among the preparations was the choice of where Gbagbo would make his last stand. He is believed to be holed up in a tunnel originally built to connect the president's home and the adjacent

residence of the French ambassador, Sindou said. Ivory Coast's first president, Felix HouphouetBoigny, built the tunnel so he could take refuge inside the ambassador's residence in the event of a coup, said Ivory Coast expert Christian Bouquet, a professor of political geography at the University of Bordeaux III. In an irony of history, Gbagbo is said to have severed the link between the residences shortly after coming to power in 2000. He had accused France of backing a rebel group that attempted to overthrow him in 2002, and fighters from this same group are now backing Ouattara and carried out Wednesday's attack on the residence. The pro-Ouattara forces began their lightning advance just over a week ago attacking from the east, west and center of the country. At least 80 percent of the countryside was under their control by the time they entered Abidjan. On Tuesday, Gbagbo's soldiers were seen abandoning their posts, some rushing inside a church to tear off their uniforms before reemerging in civilian clothes. His generals issued orders to stop fighting. Yet Gbagbo — a former history professor — appears to have calculated his rival's weakness: Ouattara knows that he needs to take Gbagbo alive to maintain international support, and to avoid further alienating voters who supported Gbagbo in last year's election. From inside his bunker, Gbagbo blasted the world in back-to-back interviews on French TV station LCI and French radio RFI. He said he would never step down, that there was nothing to negotiate and called the operation to oust him an international "game of poker."


Page 39

Libyan rebels say NATO airstrikes hit their forces

APRIL 8TH - APRIL 15TH, 2011

AJDABIYA, Libya — Rebel fighters claimed NATO airstrikes blasted their forces Thursday in another apparent mistake that sharply escalated anger about coordination with the military alliance in efforts to cripple Libyan forces. At least two rebels were killed and more than a dozen injured, a doctor said. The attack — near the front lines outside the eastern oil port of Brega — would be the second accidental NATO strike against rebel forces in less than a week and brought cries of outrage from fighters struggling against Moammar Gadhafi's larger and more experienced military. "Down, down with NATO," shouted one fighter as dozens of rebel vehicles raced eastward from the front toward the rebel-held city of Ajbadiya. Later, hundreds of cars poured out of Ajbadiya toward the de facto rebel

TURKS AND CAICOS SUN

capital Benghazi amid fears that proGadhafi forces could use the disarray among rebel units to advance. In Brussels, a NATO official said the alliance will look into the latest rebel claims but he had no immediate information. The officials spoke on condition of anonymity under standing regulations. NATO also dismissed Libyan claims that British warplanes struck the country's largest oil field, saying the attacks were carried out by government forces. NATO last week took control over the international airstrikes that began March 19 as a U.S.-led mission. The airstrikes thwarted Gadhafi's efforts to crush the rebellion in the North African nation he has ruled for more than four decades, but the rebels remain outnumbered and outgunned and have had difficulty pushing into governmentheld territory even with air support.

SAILOR CROSSES ATLANTIC ON RAFT WITH FRIENDS

British sailor Anthony Smith, right, captains the An-Tiki, a 40-foot sail-powered raft, as the vessel arrived in Philipsburg, St. Maarten, on Wednesday, April 6

PHILIPSBURG, St. Maarten — An 85-year-old British sailor who dreamed of crossing the Atlantic on a raft as a young boy completed the journey with three friends Wednesday. The crossing to this Caribbean island, led by Anthony Smith of London, took about two months and was generally smooth except for damage to two rudders on the large, sail-powered raft. "Some people say it was mad," he told The Associated Press when he arrived in St. Maarten. "But it wasn't mad. What else do you do when you get on in years?" The jovial crew said they wanted to raise awareness about the environment and to prove the elderly are capable of embarking on adventures that are mistakenly considered dangerous. They also aimed to raise money for the British nonprofit group WaterAid, which provides potable water to impoverished communities. A stroke of bad luck paid for the trip, courtesy of Smith, who was hit by a van and broke his hip. "I got some compensation money," he said. "So what do you blow the compensation money on? You blow it on a raft." The crew departed from the Canary Islands after bad weather delayed their trip for about a month. Smith delivered

a farewell speech — in nearly impeccable Spanish — to a crowd gathered on the dock and then waved goodbye. The raft was loaded with food including oranges, avocados, potatoes, cabbages and a pumpkin. Once the store-bought bread was consumed, sailing master David Hildred began making it from scratch in a small oven. Hildred, a civil engineer who lives in the British Virgin Islands, also was summoned to help fix the rudders that broke three days into the trip. The raft was built with four water supply pipes nearly 40 feet (12 meters) long, and 14 cross pipes. Seven pipes held the crew's fresh water supply. The raft also had a nearly 40-foot (12-meter) long mast and a 400-square-foot (37square-meter) sail. Twin rudders provided the steering, along with centerboards and two oars. It traveled at an average speed of 4 knots, with the crew taking turns to keep watch when they were not reading or playing cards. Halfway across the Atlantic, Smith celebrated his 85th birthday with a chocolate cake that his doctor, Andrew Bainbridge, cooked on board. The crew intended to end their trip in the Bahamas, but strong winds and currents forced them to the Dutch Caribbean island of St. Maarten.

WORLD NEWS

A rebel commander, Ayman AbdulKarim, said he saw airstrikes hit tanks and a rebel convoy, which included a passenger bus carrying fighters toward Brega. He and other rebels described dozens killed or wounded, but a precise casualty toll was not immediately known. A doctor at Ajbadiya Hospital, Hakim al-Abeidi, said at least two people were killed and 16 injured, some with serious burns. Other rebel leaders said other casualties were left in the field in the chaos to flee the area. The small medical facility was overwhelmed. One rebel sat in a hallway, wrapping gauze around his injured leg. On Saturday, a NATO airstrike killed 13 rebel fighters in eastern Libya. An opposition spokesman described it as an "unfortunate accident" in the shifting battles and pledged support for the international air campaign to weaken Gadhafi's military power. But rebel discontent with NATO appears to be growing. Opposition commanders have complained in recent days that the airstrikes were coming too slowly and lacking the precision to give the

rebels a clear edge. NATO officials say that the pro-Gadhafi troops have blended into civilian areas in efforts to frustrate the alliances bombing runs. The rebel commander AdbulKarim said the tops of rebel vehicles were marked with yellow under advice by NATO to identify the opposition forces. But rebels use tanks and other vehicles commandeered from the Libyan army — potentially making their convoys appear similar to progovernment units from the air. The attack occurred about 18 miles (30 kilometers) from Brega, where rebel forces have struggled to break through government lines, he said. Rebels also have turned to the oil fields under their control as a source of money for weapons and supplies. The Liberian-flagged tanker Equator, which can transport up to 1 million barrels of oil, left the eastern port of Tobruk en route to Singapore on Wednesday, oil and shipping officials said. But sustained attacks on the main rebel-held oil fields have crippled production. Libya claimed British jets waged the bombings. NATO, however, dismissed the accusations and blamed Gadhafi's forces.

FAA will review how it ensures old airliners are safe

In response to the hole that opened on a Southwest Airlines Boeing 737 Friday, the Federal Aviation Administration will review its program for ensuring older aircraft are safe, FAA Administrator Randy Babbitt said Wednesday. “I want to make absolutely certain that what we learn from this accident gets incorporated into our requirements for reviewing aging aircraft,” Babbitt said at the start of his prepared testimony to the House Transportation Appropriations subcommittee on his agency’s 2012 budget request. “Therefore, I am asking my team to review our aging aircraft program to ensure we are asking the right questions and taking full advantage of all available data. I want the traveling public to be assured that the system and the airplanes they fly in meet the highest levels of safety.” Babbitt noted that his agency issued a directive Tuesday requiring inspection of older 737s with similar joints to the one that opened on the Southwest jet. “The FAA has worked diligently over the last 20 years to develop a program dedicated to ensuring the safety of aging aircraft,” he said. “As a result of thorough research, we have put in place stringent requirements to prevent fatigue damage that encompass both aircraft design and maintenance. As part of this effort, just six months ago, we also issued a widespread fatigue damage rule to proactively address additional required maintenance actions to further ensure the safety of older aircraft.” Also Wednesday, Babbitt discussed the air traffic controller who fell asleep while working alone in the tower at Reagan National Airport last month. “As I have said, I was personally outraged by the lapse and that controller has been suspended from operational duties,” he said. “Furthermore, we have taken several steps to ensure that a similar incident will not happen.” This includes putting a second controller on the midnight shift at the airport, directing radar approach controllers to contact airport towers during overnight shifts before transferring aircraft and ordering “a nationwide review of the air traffic control system to confirm that the appropriate backup procedures and equipment are in place and in use,” Babbitt said. “A preliminary analysis of selected airports shows that we may need to shift schedules, add equipment or redeploy personnel at some towers to achieve the appropriate coverage.”


Page 40

Page 40

Americans tell Fed that prices are too high

On the streets of America, the debate over inflation is over. Prices are too high and rising too fast, many people say. "The government says inflation is low, but that's not what I'm seeing at the grocery story," Jorge Alberto, an 88-year-old retiree in Miami, said walking out of a supermarket. "My pension is being put to the test." Policy-makers at the U.S. Federal Reserve largely agree that promoting economic growth is still more urgent that constraining a nascent pick-up in consumer prices. They look beyond the volatile fuel and food prices that have pushed up inflation and focus instead on data showing little if any upward rise in wages, something they would see as the seed of a sustained and broadbased rise in prices. "I don't think the Federal Reserve

TURKS AND CAICOS SUN

has a clue about us little people," said J. McKeever, an instructor at the Montessori Institute of Milwaukee. "I am very frugal, so I watch what I spend. And what I have noticed in recent months is that I have less money before than I used to, while making the same amount of money and having to pay for health care," she said. Across the country, Americans tell of a disconnect between the real economy they live in and the macroeconomic picture as described by economic indicators. Consumer prices rose 0.5 percent in February from January, and 2.1 percent over the previous year but the rates were half that when stripping out food and energy. "There are no salary increases and you know you have the pressure at work to cut, but on a personal level everything else keeps going up. You

TOYOTA CHIEF SAYS CAR PRODUCTION TO STAY IN JAPAN

Toyota president Akio Toyoda said he has no intention of moving more production overseas in the wake of Japan's devastating earthquake and tsunami, but that Japanese factories will need a couple of months to get completely back online. "At the moment, we have no plan of relocating production activities going on in Japan to other parts of the world," Toyoda said. Of the seven million vehicles it produces worldwide, Toyota Motor Co. (TM) manufactures more than half of them outside its home country of Japan, Toyoda said. "We would like to maintain three million [vehicles], which is currently produced in Japan, to continue to be produced in Japan," he said. Toyoda said automakers outside Japan were also being affected by the conditions of Japanese suppliers impacted by the disaster. Rolling blackouts triggered by overheating nuclear reactors were among the problems faced by Japanese manufacturers, but he praised the Japanese government for its transparency in updating companies and citizens about conditions. Toyoda, whose grandfather founded Toyota Motor Co., on Wednesday unveiled a $12 million partnership with Microsoft (MSFT, Fortune 500) to build a digital information and communication system for the Japanese automaker's cars called "telematics." He said the partnership was a "great blossom" for his company. "To encourage hope in the future, that's what brought me here to Seattle," he said. "Getting our operation back up and running as quickly as possible will pave the way for future with hope. So we are working very hard to that end." Microsoft teams with Toyota to power smart cars During the interview, Toyoda said it was difficult to leave Japan during its time of crisis. He mentioned that three employees of Toyota dealerships lost their lives from the disaster, along with dozens of family members of Toyota employees. Thousands of Japanese citizens are dead and missing after the northeastern part of the main island was severely damaged by the earthquake and tsunami on March 11, triggering disasters at nuclear power plants

never seem to be able to catch up," said Paty Peterson, 50, of suburban San Francisco. Policy-makers at the Fed must weigh how much the perception of inflation might trigger actual price increases. The worry would be if businesses pushed up prices to cover their rising costs and workers in turn demanded higher wages to cover theirs -- which could spark a self-feeding cycle. Consumers' inflation expectations rose briskly in March, according to the Thomson Reuters-University of Michigan survey. U.S. households are facing higher prices for staple products such as Tide laundry detergent and Hershey chocolate bars as cocoa, sugar, oil, wheat, corn and other commodity prices climb. Major consumer products makers

APRIL 8TH- APRIL 15TH, 2011

have said in recent weeks that they will be raising prices including Procter & Gamble Co (PG.N), which said it would raise laundry detergent prices 4.5 percent in June. Kimberly-Clark Corp (KMB.N) is raising prices on diapers, baby wipes and toilet paper as much as 7 percent. "My grocery bill is up 30 percent over last year," said Cheryl Holbrook, 47, who educates her seven children at home in Mobile, Alabama. "We have to pinch every little penny and make it squeak." The Fed's hawks, who stress the risks of inflation, have stepped up their argument that it may be time to wind down the central bank's $2.3 trillion securities-buying program to stimulate the economy. So far, they have been out-argued by those who see recovery from the Great Recession as fragile and still in need of a boost.

Boeing says Southwest 737 jet cracked earlier than expected

Boeing Co. said metal-fatigue inspections must be stepped up on older 737s, the world’s most widely flown jet, after cracks developed earlier than expected on a Southwest Airlines Co. plane that split open last week. Cracks on the so-called 737 Classic weren’t forecast to occur until “much later,” after 60,000 takeoff-and-landing cycles, Paul Richter, Boeing’s chief project engineer for older jets, said today on a conference call. The plane that ripped in an April 1 flight above Arizona had flown 39,781 cycles. “We are all concerned about this recent development,” Richter said. He said Boeing is working with airlines worldwide to ensure that those making frequent, shorter flights, like Southwest, inspect the jets within five days. The U.S. Federal Aviation Administration said today it will require inspections for cracks on all 737-300s, 737-400s and 737-500s that have flown more than 30,000 cycles, covering about 175 planes worldwide. The FAA also is taking the rare step of requiring checks again every 500 cycles as a precaution while the probe continues, Richter said. Southwest, the biggest 737 operator, pulled 79 planes from service after the April 1 incident forced an emergency landing in Arizona. The Dallas-based carrier found cracks on five additional 737s, and Boeing has come up with repair plans for three of those so far, Richter said. Southwest declined to comment on Boeing’s findings, said Brandy King, a spokeswoman for the Dallas-based carrier. The airline said it operated a full flight schedule today. Boeing, based in Chicago, was aware of the potential for problems with fatigue around the fasteners that hold the 737 fuselage panels together and changed the design for newer models of the plane starting in 2000, Richter said. Boeing is urging airlines around the world to inspect the lower row of fasteners in the lap joints along the left and right side of the crown of the planes, a section about 50 feet long,

Richter said. With two inspectors, one for each side, each check will probably take about eight hours, he said. The company has “very high confidence” in the inspection technique with handheld instruments that can find “very short cracks” using electromagnetic technology, Richter said. The FAA’s directive eventually will require about 570 planes to be checked, Richter said. Airlines that find cracks will need to collaborate with Boeing on how best to fix their aircraft, and will probably need to cut out and replace sections of the fuselage, he said. Lap Joints The Southwest repairs will probably require removing an 18- inch length of the lap joints and will take 8 to 16 hours per jet, he said. The April 1 incident was “a statistical event” and doesn’t have anything to do with Southwest’s maintenance program or with how the carrier operates its planes, Richter said. Boeing knew that the first 737s, which the company began building in Seattle in 1967, would have problems along the lap joints, and the FAA already has devised inspections and repairs for those planes, Richter said. The company changed the design for all 737-300s, 400s and -500s built after 1993, and those are the ones that weren’t expected to start cracking until they reached 60,000 cycles. By 2000, when the models known as NextGeneration 737s began to be built, the company had developed a new design that’s “significantly different and much improved,” Richter said. Engineers were able to reduce how much the metal fuselage bends when the plane is pressurized as it ascends, he said. Boeing has built more than 6,000 737s. The single-aisle jet, along with Airbus SAS’s A320, is the backbone of the aviation industry, used chiefly on domestic and short-haul flights. After Southwest, the biggest operators of 737 Classics are Germany’s Deutsche Lufthansa AG, US Airways Group Inc., Malaysia Airline System Bhd. and United Continental Holdings Inc., according to data from aviation research firm Ascend.


Richard Branson has deep-sea ambitions, launches Virgin Oceanic

APRIL 8TH - APRIL 15TH, 2011

FORTUNE -- At the Brainstorm GREEN conference in Laguna Niguel, Calif., Richard Branson sat down with Fortune Managing Editor Andy Serwer for a conversation where he unveiled his latest venture, Virgin Oceanic, through which he will explore the deepest underwater areas of the world. "Virgin Oceanic will expand the reach of human exploration on our planet. By promoting and utilising new technology Virgin Oceanic will aid human kind's ability to explore our Oceans, assist science in understanding our eco system and raise awareness of the challenges facing our Oceans," Branson said in a statement about the project. Branson told Serwer, "the exploration at the bottom of the oceans -- it's really not been explored at all. The furthest that any Japanese submarine or American submarine or Chinese submarine goes down is 18,000 feet, and yet there are trenches

TURKS AND CAICOS SUN

Page 41

BUSINESS & TECHNOLOGY

explained how Branson and his cocommander will explore the ocean's trenches: "Each dive will be piloted by different commanders with Chris Welsh diving to the Mariana Trench (36,201 ft.) with Sir Richard as back up pilot, and Sir Richard piloting to the Puerto Rico Trench (28,232ft) -the deepest trench in the Atlantic, which has never been explored before -- with Chris Welsh acting as back up. The Virgin Oceanic sub has the ability to 'fly' underwater for 10km at depth on each of the five dives and to fully explore this unknown environment." Branson will visit the deepest points of the world's oceans over the course of two years: The Mariana Sir Richard Branson and explorer Chris Welsh announce plans to take a solo piloted submarine to Trench in the Pacific, the Puerto Rico the deepest points in each of the wolrd's five oceans. Trench in the Atlantic, the in the ocean that are like 36,000 feet quite important...that we know what's Diamantina Trench in the Indian, the … and there's something like going on down there. So that's the South Sandwich Trench in the Southern Atlantic Ocean and the [unintelligible number] species in the hitch." oceans we don't know about. And it's In a statment, Virgin Oceanic Molloy Deep in the Arctic Ocean.

GULFSTREAM JET CRASHED TESTING ENGINE FAILURE, AGENCY SAYS The Gulfstream G650 jet that crashed April 2, killing all four crew members, was simulating an engine failure during takeoff when the accident occurred, the National Transportation Safety Board said. In a preliminary report issued today and posted on its website, the safety agency said the jet was “performing a takeoff with a simulated engine failure to determine takeoff distance requirements at minimum flap setting.” The crash occurred in Roswell, New Mexico. Witnesses saw the jet “sliding on the ground with sparks and smoke coming from the bottom of the wing, and described the airplane being fully involved in fire while still moving across the ground,” the agency report said. The runway showed wingtip scrape marks for about 3,800 feet before the jet came to a halt, the report said. Determining the cause of the accident may take 12 months to 18 months, the safety agency said. The U.S. Federal Aviation Administration, which is responsible for certifying the airplane for commercial use, is in talks with Gulfstream about resuming test flights, Alison Duquette, a spokeswoman for the agency, said in a phone interview. No decisions have been reached about continuing flights, she said. NTSB Probe Gulfstream, a unit of Falls Church, Virginia-based General Dynamics Corp., is cooperating in the NTSB investigation and will resume flying only when “we and the Federal Aviation Administration” are satisfied it is safe, Pres Henne, senior vice president for programs, engineering and test, said in a statement. The $64 million G650, equipped with two Rolls Royce Plc- made engines, is a large-cabin, long-range business jet that can fly at nearly the speed of sound, according to Gulfstream, which is based in Savannah, Georgia. The plane has about 200 orders from customers, General Dynamics has said. General Dynamics rose 21 cents to $74.95 at 4:15 p.m. in New York Stock Exchange composite trading. Shares fell 5.2 percent, the most in more than two years, on April 4, the first trading day after the crash.

Retailers surprised with March sales strength

Shoppers scooped up bright spring clothing in March, painting a more upbeat picture of consumer spending as the job market improves. Retailers from lingerie chain Victoria's Secret to upscale department store Saks Inc reported much stronger-than-anticipated sales on Thursday, while Gap Inc was one of just four chains to miss expectations. The improving job and stock markets have given shoppers more spending power, although some of the extra dollars in their pockets must pay for pricier food and gas. "The stock market doing as well as it has been doing kind of fuels the fire to generate the additional sales for not only the high-end stores, but the moderate-priced stores also," said Al Ferrara, national director of the retail and consumer product practice at accounting and consulting company BDO USA. U.S. retailers overall had been expected to show their first same-store sales decline since August 2009, in part because Easter falls three

weeks later than last year, which delays some spring purchases. However, sales at stores open at least a year rose 1.7 percent in a tally of 25 retailers, topping expectations of a 0.7 percent decline, according to Thomson Reuters. Victoria's Secret owner Limited Brands Inc said its total same-store sales rose 14 percent, as college students picked up new Pink merchandise for March spring breaks. Analysts were expecting just a 1.5 percent increase. "The retailers that have the right assortment are still doing well," said Tom Clarke, director of AlixPartners' global retail practice. The Standard & Poor's retail index was nearly unchanged, while the broader S&P 500, which at Wednesday's close was up 6.2 percent since the start of the year, fell 0.4 percent. Consumer spending -- which accounts for about 70 percent of U.S. economic activity -- got off to slow start in the first two months of 2011, held back by bad weather

Expedia, the online travel company said on Thursday that it would split into two companies, with its TripAdvisor business becoming a separate business. The company said it either spin off TripAdvisor to shareholders or would reclassify Expedia’s stock. A spin-off, if approved, is expected to be completed in the third quarter. Shares of Expedia surged in after-hours trading. Expedia was spun off from IAC/InterActiveCorp, the Internet conglomerate, in 2005. Barry Diller, the chairman of IAC, is also chairman of Expedia. In December, Mr. Diller and John C. Malone of Liberty Media reached an agreement to separate their mutual interests, with Liberty giving up its voting stake in IAC for cash and two business units. But Mr. Diller and Mr. Malone remained intertwined at Expedia, in which Liberty holds a 17.6 percent stake.

The company’s statement announcing the split said that “it is expected that Expedia’s dual-class equity capital structure and the governance arrangements between Barry Diller and Liberty Media will be mirrored at TripAdvisor following the transaction.” The announcement comes a week after Expedia resolved a dispute with American Airlines that had kept the airline’s fares and schedules off Expedia’s Web sites. Expedia also owns Hotels.com and Hotwire. It has a market value of $6.2 billion. TripAdvisor Media Network accounts for about 11 percent of the company’s annual revenue, according to Thomson Reuters. Corporate splits have been nearly as active as acquisitions in recent months. Expedia’s plan follows announcements by ITT, Fortune Brands, Marathon Oil and Sara Lee to divide their businesses

EXPEDIA PLANS TO SPLIT INTO TWO


Page 42

TURKS AND CAICOS SUN

TURKS AND CAICOS NATIONAL INSURANCE BOARD

Vacancy: DIRECTOR (CHIEF EXECUTIVE OFFICER) Reporting: Directly to the Board of Directors and, as required, to the responsible Minister Reporting Positions: Deputy Director – Operations, Deputy Director – Corporate Services, Financial Controller, Investment Manager Indirect Reporting: Branch Managers – Grand Turk & Providenciales, Marketing & Public Relations Manager, Legal Counsel, Human Resource Manager, Information Systems Manager Liaising Relationships: The Minister and Ministry of Finance, The Chief Financial Officer of the TCI Government, Actuaries, External Auditors, Brokers, The National Health Insurance Board, Banks, Investment Companies, Insurance Companies, Government Agencies, other National Insurance Organizations, Employers and Scheme participants, the public media Objective: The achievement of overall objectives of the National Insurance Board within the guidelines of the National Insurance Ordinance and Regulations and in keeping with its Mission: to achieve social protection for the aged, working population and their dependents by being financially viable and providing social security in a reliable caring and effective manner through competent motivated staff and informed leadership Key Responsibility Areas: • Provision of strong leadership and management of the NIB’s staff in pursuit of its objectives and the fulfillment of the NIB’s responsibilities. • Achievement of strategic, financial and actuarial targets, and meeting obligations to subscribers.

• Proper fiscal management and safeguarding the financial viability of the National Insurance Fund. • Development of strategies, policies and procedures for sound governance and ensuring adherence. • Coordination of the development and implementation of effective human resource and performance management systems throughout the NIB. • Development and execution of internal and external communications strategies, including marketing and public relations, to engage stakeholders for effective policy formulation and operations. • Provision of sound advice, recommendations and reports to the Board of Directors and the responsible Minister. Required Qualifications: • A minimum of ten (10) years experience in a senior executive capacity in a similar or related industry, preferably including some experience working with a multidisciplined Board of Directors • Masters Degree in Business Administration or related discipline from a recognised institution • Proficiency in strategic planning, financial analysis and portfolio management • Training in contemporary management practices and human resource development • Training in marketing and public relations, presentations development and execution, and report writing • Information technology knowledge and its application in monitoring performance standards • Strong communication and interpersonal skills • Proven track record of sound decision making and managerial performance Please send your application and résumé by April 21, 2011. Compensation will be within the range of US$95,550 to US$110,000. Please respond by mail to: The Secretary Turks and Caicos Islands National Insurance Board Waterloo Plaza, Waterloo Road Grand Turk Turks and Caicos Islands, BWI

APRIL 8TH- APRIL 15TH, 2011


Major overhaul for West Indies cricket team

APRIL 8TH - APRIL 15TH, 2011

A major facelift has been performed on the West Indies cricket team, according to the Barbados Nation newspaper. In a move featuring several changes to the unsuccessful World Cup unit, the selectors have dropped veterans Shivnarine Chanderpaul and Ramnaresh Sarwan, picked four firsttimers and offered recalls to three players in a youthful 13-man squad to face Pakistan in a one-off Twenty20 International at the start of the 2011 Digicel home series. Additionally, high-profile players Chris Gayle, Dwayne Bravo and Kieron Pollard were not considered for selection since they were ineligible after missing the Caribbean Twenty20 competition last January when they were participating in Australia’s Big Bash. It means that only six of the 18 who went to the World Cup are in the squad for the T20 International on April 21 at the Beausejour Stadium in St Lucia, and the squad does not include single player over the age of 30. All-rounder Christopher Barnwell of Guyana, hard-hitting Jamaican batsman Danza Hyatt, Barbadian offspinning all-rounder Ashley Nurse and

TURKS AND CAICOS SUN

DROPPED...Shivnarine Chanderpaul

Jamaican left-arm seamer Krishmar Santokie, who were summoned on the strength of their performances in the last two Caribbean Twenty20 tournaments. Those recalled to international duty are batsmen Marlon Samuels of Jamaica, Lendl Simmons of Trinidad and Tobago and Andre Fletcher of Windwards after solid returns in the

BARBADOS CARIFTA HEAD COACH WITHDRAWS

Hours after being named head coach of the Barbados team for the 2011 CARIFTA Games which will be held from April 23 to 25 in Montego Bay, Jamaica, Alwyn Babb has withdrawn his services. This means that none of the top two officials from last year’s team to the Cayman Islands will be with the 41-strong side as manager David Leslie didn’t apply for that position. When contacted Babb told NATIONSPORT “personal reasons” prevented him from fulfilling the appointment. When pressed, he said: “There are personal commitments that require me to be in Barbados at Easter. It is not only for CARIFTA, but I don’t want to be considered for any national duty or the rest of the year.” Leslie and Babb were manager and head coach, respectively, from 2006 to 2010. During that time, the Barbados team had returns of 19, 21, 26, 21 and 18 medals; but last year, there was an outcry that other coaches weren’t being given the opportunity to travel. At the end of the 2010 CARIFTA Games both had indicated it would be their last trip. Leslie said then: “I hope that I have made a difference in terms of the structure and the administration of the team. It has been an honour to lead such wonderful children. I have found some wonderful kids to love. It has been a wonderful experience for me sharing their success.” Babb also stepped aside then, although he did indicate an interest when contacted this year. “I want to give the other coaches and

DROPPED...Ramnaresh Sarwan

ongoing WICB regional four-day competition. It is Samuels’ first international call-up since serving a two-year-ban by the International Cricket Council last that ended last May and his selection comes after his heavy scoring this season in which his 830 runs at an average of 69.16 have made him the tournament’s leading run-scorer.

those people who are calling for changes the opportunity for change. I believe that I am going to sit out for at least two or three years. I am going to assist with the preparation of those under my charge to ensure that the medal hopefuls and the prospects are even greater than when I was a coach,” Babb said at that time. Eight athletes from the his club, Rising Stars, are on the team. Dale Moore, public relations officer of the Amateur Athletic Association, said the council would meet and appoint a new head coach, and president Esther Maynard said it would be treated as a matter of urgency. The team is scheduled to depart on April 21 and the programme got underway yesterday at the Barbados Olympic Centre, Wildey. Babb will be in Jamaica just before the games. He has been invited by the World Intellectual Property Office and the Jamaica Intellectual Property Office for their Intellectual Property and Sport seminar on April 19 and 20 in Kingston. “They contacted me and invited me to participate in the programme and make a presentation on the importance of mentorship for athletes. I was very surprised,” he said. His paper, which is already written, will focus on what mentorship means to the athlete; how it will assist in their personal struggles; handling athletes issues pertaining to parents, education and interpersonal relationships; financial issues and shaping the person’s life on a day-to-day basis. It will draw from his personal experiences as a coach.

Page 43

In announcing the squad, chairman of selectors Clyde Butts said the choices were aimed at giving players an opportunity in the build-up to the next World Twenty20. The omissions of Chanderpaul, 36, and Sarwan, 30, are not entirely a surprise. They have never been standouts in the extra shorter form of the game and neither impressed at the World Cup. It is expected, however, that the Guyanese pair will return for the fivematch One-Day International series starting on April 23. In addition to Chanderpaul and Sarwan, the other World Cup casualties are opener Devon Smith, who was West Indies’ most successful batsman at the World Cup, batsman Kirk Edwards, wicketkeeper/batsman Devon Thomas, along with left-arm spinners Sulieman Benn and Nikita Miller. The six players from the World Cup to retain their places are captain Darren Sammy, batsman Darren Bravo, leg-spinner Devendra Bishoo and fast bowlers Kemar Roach, Andre Russell and Ravi Rampaul.

American Sprinter Gay closing gap on Bolt

Just when Usain Bolt appeared so invincible, so untouchable, he was caught. And just when Tyson Gay looked as if he might never close the gap on the Jamaican sensation, the United States (US) sprinter did precisely that. With a stunning win in a 100-metre race last August in Stockholm, Gay erased some of Bolt's mystique, proving the world-record holder was actually mortal on the track. Sure, it was just one race in a season with no major championships. And granted, Bolt wasn't at his best, shutting his season down a few days later due to a tight lower back. Still, a message was sent heading into 2011: Bolt does have some competition, and it's no longer only against the clock. "Look, Bolt's still the king and Tyson's still the hunter," four-time Olympic medal winner and track commentator Ato Boldon said. "But, as Bolt found out, it's a jungle out there and being the king of the lions is tough. "Sometimes, when you get to the top, you need a little wake-up call. When Usain breaks his next record, maybe he'll look back and say, 'That whipping I took in Stockholm was the best thing'." Don't expect these two titans of track to face each other in the 100 anytime soon. Their first meeting in the sport's glamour event may not take place until the World Championships in Daegu, South Korea, in late August. To Gay, that seems like a natural setting. "A head-to-head matchup at World Championships, when all of us are healthy and fit, is probably the best way to measure who is the best sprinter this year," the 28-year-old Gay said in an email to The Associated Press. In the wake of the loss in Stockholm, Bolt made some significant lifestyle alterations. The fastest man on the planet cut down on his latenight partying - hasn't even been out in two months, he said - and switched from a fast-food diet to a more healthy one, bringing in a chef to cook for him. "My coach encourages me to lead a professional life off track (as) well as on track," Bolt said in an email. "As I get older, I need to take good care of my body." He's just 24 and hardly even into his prime track years yet. But Bolt realised that if he isn't on his game, isn't on top of his training, he can be tracked down. He can't rely on raw talent alone, even if it's served him so well this far.


Page 44

Man United, Barcelona win in Champions League

Wayne Rooney scored in the 24th minute to give Manchester United a 10 win at Chelsea in the first leg of the Champions League quarterfinals, and Barcelona routed visiting Shakhtar Donetsk 5-1 Wednesday night to close in on a semifinal matchup with Real Madrid. Following his hat trick against West Ham last weekend, Rooney met Ryan Giggs' pass in the penalty area and slotted past goalkeeper Petr Cech to give United its first win at Stamford Bridge in nine years. Fernando Torres remained scoreless since Chelsea acquired him from Liverpool in January. Charged by England's Football Association for swearing into a television camera while angrily celebrating a league goal on Saturday, Rooney's face four days later was a picture of happiness as he was mobbed by his teammates to celebrate his 13th United goal of the season. "Wayne got a lot of abuse and late tackles but he played his game," United manager Alex Ferguson said. "He was important on the counterattack and he

TURKS AND CAICOS SUN

FC Barcelona's Daniel Alves from Brazil, left, reacts after scoring against Shakhtar Donetsk during a quarterfinal first leg Champions League soccer match at the Nou Camp, in Barcelona, Spain, Wednesday, April 6, 2011.

was in tremendous form and he has given us a great chance of reaching the semi." In Spain, new father Andres Iniesta scored off Lionel Messi's pass in the second minute, and Dani Alves, Gerard Pique, Seydou Keita and Xavi Hernandez added goals for Barcelona,

VENUS WILLIAMS TO TRAVEL WITH US FED CUP TEAM

Venus Williams plans to travel with the U.S. Fed Cup team for its World Group playoff at Germany but is not expected to play because of an injured hip that has sidelined her since January. The U.S. Tennis Association said Tuesday that Williams' management team said she "intends to make the trip." The USTA also said it considers that enough to fulfill participation requirements for the 2012 Olympics, because Williams is willing to play Fed Cup and can't because she's hurt. The seven-time Grand Slam title winner hasn't played since her hip caused her to stop playing only minutes into a match in the Australian Open's third round. "Hopefully, she'll be able to practice. I don't expect her to play but, obviously, in the next 10 days, if she's playing great and feeling fit, then there's always that possibility," U.S. captain Mary Joe Fernandez said in a conference call. Williams' younger sister Serena, out of action since July with a series of health problems, will not attend the April 16-17 matches at Stuttgart, Germany. "Our primary concern is Serena's health and supporting her needs to get better. We've been advised by Serena's management that Serena needs to remain in the United States to receive daily medical treatment," the USTA said in a statement. "In regards to the 2012 Olympic eligibility issue, the rules are written in such a way that they are open to interpretation. We are not focused on Serena's Olympic eligibility right now. We are focused on beating Germany." She was diagnosed in February with a blood clot in her lungs, then needed treatment for a hematoma. The 13-time major champion also had two operations for a foot injury she got when she stepped on glass a few days after winning Wimbledon last summer.

which has outscored opponents 132-30 in 49 games this season. In Tuesday's games, Schalke won 5-2 at defending champion Inter Milan and Real Madrid routed Tottenham 4-0. The second legs of the total-goals series are next week. At Barcelona, Iniesta put

APRIL 8TH- APRIL 15TH, 2011

Barcelona ahead and then looped a long pass over the defense to Daniel Alves for the second goal in the 34th. Iniesta's girlfriend, Anna Ortiz, gave birth Sunday to a daughter, Valeria. Pique scored for the second straight game to make it 3-0 in the 53rd. After Yaroslav Rakitskiy got Shakhtar's goal in the 60th, Keita scored a minute later off a squaring pass from Messi, and Xavi added the final goal in the 86th — giving Barcelona its 10th five-goal game this season. Barcelona plays at Real Madrid on April 16, and the rivals meet four days later in the Copa del Rey final. If both advance in the Champions League, they would meet on April 27 and May 3. Barcelona won their only meeting this season, 5-0 in the league at Camp Nou in November. "These are challenges that football brings you, and we like these. We like to play these kind of games if it means you keep winning titles and earning successes — especially against a historic rival," Xavi said. "You couldn't ask for more."

Media barred from hearing in Taylor slaying case

MIAMI — Reporters and Redskins had a game that cameras will be barred from a weekend, but he was out key evidence hearing in the with an injury. case against four men accused Attorneys for The of fatally shooting former Miami Herald and PostWashington Redskins star Sean Newsweek tried to Taylor during a botched 2007 persuade Murphy not to robbery at his home, a judge close the evidence ruled Wednesday. hearing. They said Circuit Judge Dennis Miami's population is Murphy agreed with defense easily large enough to attorneys that the hearing on find jurors not exposed to whether to allow purported reporting about the Taylor confessions or incriminating case and that defense statements at trial should be lawyers hadn't provided closed so that prospective any proof that media jurors aren't exposed to material attention would be that might skew their view of pervasive. the high-profile case. "Common sense says "There is not an automatic not everyone is going to Sean Taylor right to be present for pretrial read the articles, and hearings," Murphy said. "Closure is necessary common sense says not everyone is going to for these defendants to receive a fair trial." Murphy set the closed hearing for May 20. retain it," said Herald attorney Scott Ponce, A trial date has not yet been scheduled for the adding that questioning during jury selection is four men, all from the Fort Myers area: 20- sufficient to weed out biased jurors. But Murphy, who has also issued a gag year-old Eric Rivera Jr., identified by police as order on attorneys in the case and sealed key the shooter; Charles Wardlow, 21; Jason documents, would have none of it. He pointed Mitchell, 23; and 19-year-old Timmy Lee out that several reporters were in the courtroom Brown. A fifth suspect, 23-year-old Venjah Wednesday. Hunte, pleaded guilty to murder and burglary "That's evidence, right?" he said. "As we charges and is expected to testify against the get closer to trial, I have no doubt we will have others. Taylor, an All-Pro safety with the Redskins pervasive and extensive coverage of this case." The four men each face potential life who also starred at the University of Miami, bled to death after he was shot in the thigh sentences if convicted. Prosecutors cannot seek during a confrontation with the robbers at his the death penalty under U.S. Supreme Court Miami-area home. Police have said the group rulings because the alleged triggerman, Rivera, did not expect Taylor to be home because the was only 17 when the crime was committed.


Page 45

James nearing 2,000 points for 7th straight season

APRIL 8TH - APRIL 15TH, 2011

TURKS AND CAICOS SUN

MIAMI — LeBron James speaks often of his appreciation for NBA history. On Wednesday, he'll likely make some history. James needs only two points to reach 2,000 for the season, which would put him on another yet list alongside some of the game's greatest players. The NBA's two-time reigning MVP will become the eighth player to score 2,000 points seven times — and at 26, he will be the youngest member of that elite club. "It means a lot," James said. "It means I've stayed healthy over the years. It also means the teammates and coaching staffs that I've had have given me the leeway to go out there and score. I've just tried to take full advantage of it. There's a lot of hard work that goes into it and I just try to go out on the court and be the best player I can every night." There's bigger issues for Miami (54-23) to tackle against the Milwaukee Bucks on Wednesday night, namely trying to stay in position for the No. 2 spot in the Eastern Conference. The Heat entered Tuesday a half-game ahead of Boston (53-23) in the East race; the Celtics were playing Tuesday night at home against Philadelphia. Plus, there's the not-so-small matter of Dwyane Wade's health. The 2006 NBA finals MVP sat out practice Tuesday with a bruised right thigh, and isn't certain if he'll be able to play against the Bucks in a game that Miami probably can't afford to lose if it wants to hold home-court advantage in the first two rounds of the playoffs. Still, James' latest accomplishment is one that Miami is noticing. "You have to really catch yourself and not take his talent for granted," Heat coach Erik Spoelstra said. "We say it all the time, that greatness is consistency. You can book his numbers every single year against the best competition. And he does it every single night, to the point where I think a lot of

INTERNATIONAL SPORTS

Miami Heat forward LeBron James smiles during the fourth quarter of an NBA basketball game against the New Jersey Nets

people do take it for granted." Every other player with seven seasons of scoring 2,000 points — Kareem Abdul-Jabbar, Wilt Chamberlain, Alex English, Michael Jordan, Karl Malone, Oscar Robertson and Dominique Wilkins — is in the Basketball Hall of Fame. James will be the eighth person in that seventimers club, and Kobe Bryant needs only 85 points in the Lakers' final six games to get to 2,000 again and join as well. Of that group, James will get there two years faster than anyone else; Robertson was 28

Nadal beats Federer at Key Biscayne

KEY BISCAYNE, Fla. — The capacity crowd expected a classic instead of a clunker, and so when Rafael Nadal began to pull away from an erratic Roger Federer, a chant broke out. "Ro-ger! Ro-ger!" fans shouted, trying to inspire a comeback. Then came a response. "Ra-fa! Ra-fa!" The din didn't change the course of the match. Nadal advanced with surprising ease Friday night, drubbing Federer 6-3, 6-2 in the semifinals of the Sony Ericsson Open. "It wasn't easy for him tonight," Nadal said. "I played a very, very good match, very solid and serious." Nadal usually receives a trophy when he beats Federer. This time, the reward is a chance to play Novak Djokovic — No. 1 vs. No. 2 — for the title Sunday. Djokovic stretched his winning streak to 25 consecutive matches by beating Mardy Fish in the other semifinal, 6-3, 6-1. Three-time Grand Slam champion Maria Sharapova seeks her first Key Biscayne title Saturday when she plays 2009 champion Victoria Azarenka. The two finals are liable to be more competitive than the latest showdown in tennis' best rivalry, which produced a rare dud. Federer's flop will fuel speculation he's losing ground to the game's best players at age 29. During his postmatch news conference, he bristled when asked if proving he's still a champion is a hassle. "The bigger hassle is being asked all the time these questions," he said. "I don't know how many times I need to answer until I just say I'm not going to answer it anymore. But I know that I can do many more things in the game. I'm very excited by what's to come still. I don't feel like I'm 35 like you guys make me sound I am. I'm still only 29, and I have many more years left." The first matchup in the United States in six years between Rafa and Roger generated plenty of

buzz, with tickets shortly before the match fetching several hundred dollars. They met before a final round for the first time since 2007 because Federer recently slipped from second to third in the rankings and landed in Nadal's half of the draw. The rankings had it right: Now the No. 1-ranked Nadal and No. 2 Djokovic will play for the championship. Nadal seeks his first Key Biscayne title, while Djokovic won the tournament in 2007. "He's playing fantastic," Nadal said. "I just can congratulate him about what he did the first three months of the season. On Sunday I have to play very well all the match if I want to have any chance." Federer is 0-4 this year against Nadal and Djokovic and 22-0 against everyone else. "I wish I could play better right now against those guys, but it is what it is," he said. "I'm the last guy who gets pulled all the way down and then can't get up for the next tournament." Against Nadal, Federer was in trouble early, committing four unforced errors to lose serve and fall behind 2-1. That was part of a stretch where Nadal won 13 of 15 points to take control. He lost only two of 18 points on his serve in the first set. The chanting started after Federer fell behind 3love in the second set. He said the crowd support was nice but added, "I'm not sure I wanted it or not, because it meant I was down in the score." He had trouble coping with the velocity of Nadal's groundstrokes, shanking half a dozen shots, including one to reach match point. Then Federer put a tentative forehand in the net, and it was over after only 75 minutes. Nadal never lost serve, converted four of five break-point chances and committed only 10 unforced errors to 31 for Federer. Nadal has now won 15 of their 23 matches. He's 16-8 against Djokovic but lost when they met in the final at Indian Wells two weeks ago

when he scored 2,000 for the seventh and final time. Everyone else on that list, except Abdul-Jabbar, joined James as having seven consecutive 2,000point seasons. Malone is the only one with more, 11 straight and 12 in 13 seasons, the exception being only the 50-game season in 1998-99. And Jordan reached 2,000 points in 10 consecutive full seasons, but that stretch was broken by his brief retirement for baseball. "Knowing where I come from, knowing where I just was — I mean, in 2000, 2001, I was still in high school back in Ohio with a lot of dreams to become great — the fact that my name gets put with the great is definitely a testament to my work ethic and the people around me," James said. One of the common thoughts around the NBA was that James, Wade and Chris Bosh all would have their stats plummet by playing together in Miami. Even to their own surprise, that wasn't exactly the case. James may lead in the NBA in total points for the first time this season, after finishing second on that list in each of the last six seasons. He entered Tuesday three points ahead of Oklahoma City's Kevin Durant. James' scoring average of 26.6 this season is only a little more than a point down from his average during seven seasons as Cleveland's primary offensive threat. Wade is averaging 25.7 points, just 0.9 points shy of what he managed a year ago. Bosh averaged 20.2 points in seven years with Toronto; he's at 18.7 this season as Miami's No. 3 option. "You automatically think when you bring three guys together that are used to having the ball, it's going to take a lot away. ... It's just a testament to us figuring it out," Wade said. "A lot of people questioned, 'Can we play together?' I think we've done a great job." The numbers, naturally, support Wade's words. "Just trying to stay above the curve," James said.

DAYS OF CELEBRATION AND EUPHORIA AS INDIA WINS WORLD CRICKET CUP

Mumbai - For two days the whole of India has been celebrating after the historic victory against Sri Lanka Cricket in the World Cup 2011. India beat Sri Lanka 277 / 4 to 274 / 6. Moments of collective euphoria, tears of joy and hugs exploded when the team captain Mahendra Singh Indian "Mahi" Dhoni scored the last run in Wankhede Stadium, beating Sri Lanka by six wickets and the team taking home the title. Fireworks lit the night sky Saturday, to proclaim India’s triumph to the world. All-rounder Yuvraj Singh, was named "mantournament" for this World Cup 2011. With him, the the most celebrated players were batsman Sachin Tendulkar and captain and wicket-keeper Mahi Dhoni. Mahi is considered by fans and by his teammates as the best captain of the "men in blue", as the Indian national cricket team are known. In a country where cricket is considered a real religion (Tendulkar is nicknamed the "god"), the victory of "Dhoni's devils" is an absolute joy for everyone. Boys, girls, young and old flocked onto the streets of Mumbai with their faces painted in the colours of the national flag, racing on motorbikes and cars, singing songs. People have watched the game in clubs, restaurants and pubs. In addition, throughout the country big screens were installed to allow the entire population see the event About 1.4 billion people live in the two countries, and hundreds of millions outside of South Asia were watching. The match, as everyone in this part of the world has been tweeting and Facebooking about for nearly a week, is much more than an eight-hour sporting event. Serious sport, George Orwell once said, is "war without the shooting." The two countries that have fought three wars share culture, religion, history, even families -- and the love of the sport that the British left behind.


Page 46

APRIL 8TH - APRIL 15TH, 2011 TURKS & CAICOS SUN

TURKS & CAICOS SUN APRIL 8TH - APRIL 15TH, 2011


TURKS & CAICOS SUN& CAICOS SUN TURKS

TURKS TURKS & & CAICOS CAICOS SUN SUN

APRIL 8TH - APRIL 15TH, 2011 JUNE 18TH - JUNE 25TH, 2010

APRIL 8TH --APRIL 15TH, 2011 JUNE 18TH JUNE 25TH, 2010

Page Page 47 45


Published by SUN MEDIA GROUP, TURKS AND CAICOS SUN Tel: 649 946 8542 | Fax: 649 941 3281


Volume 7 Issue 14